
*********************************************************************************************************
**********SINTAXIS PARA CALCULAR EL INDICADOR : PREVALENCIA***********************
*********************************************************************************************************

******CREAR UNA CARPETA EN DISCO "C" CON EL NOMBRE "INEC" Y COPIAR LAS BASES DE DATOS*****

******Nota: SE DEBE REESTRUCTURAR BASES DE DATOS PARA OBTENER UNA BASE CON CASOS NICOS POR PERSONAS*******

**********PRIMER PASO: ABRIR BASE DE DELITOS A PERSONAS CON EL NOMBRE "victimizacion_delito_personas" *********************.

GET 
  FILE='C:\INEC\victimizacion_delito_personas.sav'.

*******Reemplazar los datos perdidos por cero (para que se recodifique esa variable)*******

RECODE RP41 (SYSMIS=0).
RECODE RP463 (SYSMIS=0).
RECODE RP464 (SYSMIS=0).
RECODE RP465 (SYSMIS=0).
RECODE RP474 (SYSMIS=0).
RECODE RP475 (SYSMIS=0).
RECODE RP484 (SYSMIS=0).
RECODE RP493 (SYSMIS=0).
RECODE RP494 (SYSMIS=0).
EXECUTE.

******CREAR UN IDENTIFICADOR DEL HOGAR*******.

STRING  id_hog (A22).
COMPUTE id_hog=CONCAT(string(CIUDAD, f6),string(ZONA,f3), string(SECTOR,f3),string(VIVIENDA,f2), string(HOGAR, f1)).
VARIABLE LABELS  id_hog 'identificador del hogar'.
EXECUTE.

SORT CASES BY id_hog(A).

*****Reestructurar la base de datos: victimizacion_delito_personas*****

CASESTOVARS
  /ID=id_hog
  /INDEX=RP00
  /GROUPBY=VARIABLE.

******Para no afectar la estructura de la base : ******
*****Reemplazar cero por valores perdidos****** 

RECODE RP41.1 RP41.2  RP41.3 RP41.4 RP41.5 RP41.6   (0=SYSMIS).
RECODE RP463.1 RP463.2 RP463.3 RP463.4 RP463.5 RP463.6 (0=SYSMIS).
RECODE RP464.1 RP464.2 RP464.3 RP464.4 RP464.5 RP464.6 (0=SYSMIS).
RECODE RP465.1 RP465.2 RP465.3 RP465.4 RP465.5 RP465.6 (0=SYSMIS).
RECODE RP474.1 RP474.2 RP474.3 RP474.4 RP474.5 RP474.6 (0=SYSMIS).
RECODE RP475.1 RP475.2 RP475.3 RP475.4 RP475.5 RP475.6 (0=SYSMIS).
RECODE RP484.1 RP484.2 RP484.3 RP484.4 RP484.5 RP484.6 (0=SYSMIS).
RECODE RP493.1 RP493.2 RP493.3 RP493.4 RP493.5 RP493.6 (0=SYSMIS).
RECODE RP494.1 RP494.2 RP494.3 RP494.4 RP494.5 RP494.6 (0=SYSMIS).

EXECUTE.


**NOTA: PARA GUARDAR LA BASE TRABAJADA CON EL NOMBRE "victimizacion_delito_personas_PREVALNECIA", EN LA CARPETA CON NOMBRE "INEC" ****

SAVE OUTFILE='C:\INEC\victimizacion_delito_personas_PREVALENCIA.sav' 
  /COMPRESSED.

************SEGUNDO PASO: ABRIR LA BASE DE INFORMANTES CON EL NOMBRE "victimizacion_informantes" ***************.

GET 
  FILE='C:\INEC\victimizacion_informantes.sav'.

******CREAR UN IDENTIFICADOR DEL HOGAR*******.

STRING  id_hog (A22).
COMPUTE id_hog=CONCAT(string(CIUDAD, f6),string(ZONA,f3), string(SECTOR,f3),string(VIVIENDA,f2), string(HOGAR, f1)).
VARIABLE LABELS  id_hog 'identificador del hogar'.
EXECUTE.

SORT CASES BY id_hog(A).

**NOTA: PARA GUARDAR LA BASE TRABAJADA CON EL NOMBRE "victimizacion_informantes_TRABAJADA", EN LA CARPETA CON NOMBRE "INEC" ****

SAVE OUTFILE='C:\INEC\victimizacion_informantes_TRABAJADA.sav' 
  /COMPRESSED.

*******FUSIONAR BASES*******

MATCH FILES /FILE=*
  /FILE='C:\INEC\victimizacion_delito_personas_PREVALENCIA.sav'
  /RENAME (CIUDAD coddom DOMINIO fexph fexpp HOGAR NOMBRE SECTOR VIVIENDA ZONA = d0 d1 d2 d3 d4 d5 
    d6 d7 d8 d9) 
  /BY id_hog
  /DROP= d0 d1 d2 d3 d4 d5 d6 d7 d8 d9.
EXECUTE.

**NOTA: PARA GUARDAR LA BASE TRABAJADA FUNDIDA CON EL NOMBRE "INEC\victimizacion_informantes_TRABAJADA_FUNDIDA", EN LA CARPETA CON NOMBRE "INEC" ****

SAVE OUTFILE='C:\INEC\victimizacion_informantes_TRABAJADA_PREVALENCIA_FUNDIDA.sav' 
  /COMPRESSED.

*****Trabajar en la base fusionada******

***********CREAR VARIABLE NACIONAL URBANO**************.

COMPUTE NA= 0.
VARIABLE LABELS  NA 'NACIONAL URBANO'.
EXECUTE.

***********Crear Poblacin Total Estudiada**********

COMPUTE PTE=(P23>=16 AND P23<=97).
VARIABLE LEVEL  PTE (SCALE).
VARIABLE LABELS  PTE 'POBLACION TOTAL ESTUDIADA'.
EXECUTE.

***Crear Provincias y Cantones****.

ALTER TYPE CIUDAD (A6).

STRING PROV_EMPA (A2).
COMPUTE PROV_EMPA = SUBSTR(CIUDAD,1,2).
VARIABLE LABELS PROV_EMPA 'Provincia Empadronamiento'.
EXECUTE .

STRING CANT_EMPA  (A4).
COMPUTE CANT_EMPA  = SUBSTR(CIUDAD,1,4).
VARIABLE LABELS CANT_EMPA  'Cantn Empadronamiento'.
EXECUTE.

VALUE LABELS PROV_EMPA
' 1' 'Azuay'
' 2' 'Bolvar'          
' 3' 'Caar '
' 4' 'Carchi'           
' 5' 'Cotopaxi'       
' 6' 'Chimborazo'   
' 7' 'El Oro'
' 8' 'Esmeraldas'   
' 9' 'Guayas'         
'10' 'Imbabura'     
'11' 'Loja' 
'12' 'Los Rios'     
'13' 'Manab'        
'14' 'Morona Santiago'     
'15' 'Napo'           
'16' 'Pastaza'       
'17' 'Pichincha'    
'18' 'Tungurahua'  
'19' 'Zamora Chinchipe'    
'20' 'Galpagos'
'21' 'Sucumbos'  
'22' 'Orellana'       
'23' 'Santo Domingo de los Tschilas'       
'24' 'Santa Elena' 
'90' 'Zonas no delimitadas'.         
execute.


value labels CANT_EMPA
' 101' ' Cuenca'
' 102' ' Girn'
' 103' ' Gualaceo'
' 105' ' Paute'
' 106' ' Pucara' 
' 108' ' Santa Isabel'
' 109' ' Sigsig'
' 110' ' Oa'
' 113' ' Sevilla de Oro'
' 114' ' Guachapala'
' 111' ' Chordeleg'
' 115' ' Camilo Ponce Enrquez'
' 201' ' Guaranda'
' 202' ' Chillanes'
' 203' ' Chimbo'
' 204' ' Echeandia'
' 205' ' San Miguel'
' 206' ' Caluma'
' 207' ' Las Naves'
' 301' ' Azogues'
' 302' ' Biblian'
' 303' ' Caar'
' 304' ' La Troncal'
' 305' ' El Tambo'
' 307' ' Suscal'
' 401' ' Tulcn'
' 402' ' Bolvar'
' 403' ' Espejo'
' 404' ' Mira'
' 405' ' Montufar'
' 406' ' San Pedro De Huaca'
' 501' ' Latacunga'
' 502' ' La Mana'
' 504' ' Pujil'
' 505' ' Salcedo'
' 506' ' Saquisil'
' 507' ' Sigchos'
' 601' ' Riobamba'
' 602' ' Alaus'
' 603' ' Colta'
' 604' ' Chambo'
' 605' ' Chunchi'
' 606' ' Guamote'
' 607' ' Guano'
' 608' ' Pallatanga'
' 609' ' Penipe'
' 610' ' Cumand'
' 701' ' Machala'
' 702' ' Arenillas'
' 704' ' Balsas'
' 705' ' Chilla'
' 706' ' El Guabo'
' 707' ' Huaquillas'
' 708' ' Marcabeli'
' 709' ' Pasaje'
' 710' ' Pias'
' 711' ' Portovelo'
' 712' ' Santa Rosa'
' 713' ' Zaruma'
' 801' ' Esmeraldas'
' 802' ' Eloy Alfaro'
' 803' ' Muisne'
' 804' ' Quinind'
' 805' ' San Lorenzo'
' 806' ' Atacames'
' 807' ' Rioverde'
' 808' ' La Concordia'
' 901' ' Guayaquil'
' 902' ' Alfredo Baquerizo Moreno (Jujan)'
' 903' ' Balao'
' 904' ' Balzar'
' 905' ' Colimes'
' 906' ' Daule'
' 907' ' Durn'
' 908' ' El Empalme'
' 909' ' El Triunfo'
' 910' ' Milagro'
' 911' ' Naranjal'
' 912' ' Naranjito'
' 913' ' Palestina'
' 914' ' Pedro Carbo'
' 916' ' Samborondn'
' 918' ' Santa Luca'
' 919' ' Salitre (Urbina Jado)'
' 920' ' San Jacinto De Yaguachi'
' 921' ' Playas'
' 922' ' Simn Bolvar'
' 923' ' Coronel Marcelino Mariduea'
' 924' ' Lomas De Sargentillo'
' 925' ' Nobol'
' 927' ' General Antonio Elizalde (Bucay)'
' 928' ' Isidro Ayora'
'1001' ' Ibarra'
'1002' ' Antonio Ante'
'1003' ' Cotacachi'
'1004' ' Otavalo'
'1005' ' Pimampiro'
'1006' ' San Miguel De Urcuqui'
'1101' ' Loja '
'1102' ' Calvas '
'1103' ' Catamayo '
'1104' ' Celica '
'1105' ' Chaguarpamba'
'1106' ' Espindola'
'1108' ' Macar '
'1109' ' Paltas'
'1110' ' Puyango'
'1111' ' Saraguro'
'1112' ' Sozoranga'
'1113' ' Zapotillo'
'1201' ' Babahoyo '
'1202' ' Baba '
'1203' ' Montalvo '
'1204' ' Puebloviejo'
'1205' ' Quevedo '
'1206' ' Urdaneta'
'1207' ' Ventanas'
'1208' ' Vinces'
'1209' ' Palenque'
'1210' ' Buena Fe'
'1211' ' Valencia'
'1212' ' Mocache'
'1213' ' Quinsaloma'
'1301' ' Portoviejo '
'1302' ' Bolvar '
'1303' ' Chone '
'1304' ' El Carmen '
'1305' ' Flavio Alfaro '
'1306' ' Jipijapa '
'1307' ' Junn '
'1308' ' Manta '
'1309' ' Montecristi '
'1310' ' Pajan '
'1311' ' Pichincha '
'1312' ' Rocafuerte'
'1313' ' Santa Ana'
'1314' ' Sucre'
'1315' ' Tosagua'
'1316' ' 24 De Mayo'
'1317' ' Pedernales'
'1318' ' Olmedo'
'1319' ' Puerto Lpez'
'1320' ' Jama'
'1321' ' Jaramij'
'1322' ' San Vicente'
'1401' ' Morona '
'1402' ' Gualaquiza '
'1403' ' Limn Indanza '
'1404' ' Palora '
'1405' ' Santiago '
'1406' ' Sucua '
'1407' ' Huamboya'
'1411' ' Pablo Sexto'
'1412' ' Tiwintza'
'1501' ' Tena  '
'1507' ' Quijos'
'1503' ' Archidona '
'1504' ' El Chaco'
'1601' ' Pastaza'
'1602' ' Mera'
'1603' 'Santa Clara'
'1701' ' Quito'
'1702' ' Cayambe'
'1703' ' Mejia'
'1704' ' Pedro Moncayo'
'1705' ' Rumiahui'
'1707' ' San Miguel De Los Bancos'
'1708' ' Pedro Vicente Maldonado'
'1709' ' Puerto Quito'
'1801' ' Ambato'
'1802' ' Baos De Agua Santa'
'1804' ' Mocha'
'1803' ' Cevallos'
'1805' ' Patate'
'1806' ' Quero'
'1807' ' San Pedro De Pelileo'
'1808' ' Santiago De Pillaro'
'1901' ' Zamora'
'1902' ' Chinchipe'
'1905' ' Yantzaza'
'1908' ' Palanda'
'1906' ' El Pangui'
'1907' ' Centinela Del Condor'
'2001' ' San Cristobal'
'2003' ' Santa Cruz'
'2101' ' Lago Agrio'
'2103' ' Putumayo'
'2104' ' Shushufindi'
'2105' ' Sucumbios'
'2106' ' Cascales'
'2201' ' Orellana'
'2203' ' La Joya De Los Sachas'
'2204' ' Loreto'
'2301' ' Santo Domingo'
'2401' ' Santa Elena'
'2402' ' La Libertad'
'2403' ' Salinas'
'9003' ' Manga Del Cura'
'9004' ' El Piedrero'.
EXECUTE .

variable labels RP41.1 'Vctimas de Robo a Personas'.
variable labels RP41.2 'Vctimas de Estafa/Fraude'.
variable labels RP41.3 'Vctimas de Intimidacin/Amenaza'.
variable labels RP41.4 'Vctimas de Heridas/Lesiones'.
variable labels RP41.5 'Vctimas de Secuestro'.
variable labels RP41.6 'Vctimas de Otros Delitos'.

*****Expandir a Nivel de Personas*****

WEIGHT BY fexpp.

*****Generar las Tablas y Resultados*********

***********************************************
********ROBO A PERSONAS**************
**********************************************

*******Tabla: ndice de Prevalencia del delito a personas (Robo a Personas) a Nivel Nacional Urbano*************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA RP41.1 PTE DISPLAY=LABEL
  /TABLE NA [C] BY RP41.1 [C][COUNT F40.0] + PTE [S][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RP41.1 [1.00] EMPTY=INCLUDE
 /TITLES
    TITLE='ndice de Prevalencia en general de delitos a personas a Nivel Nacional Urbano'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

*****Tabla: ndice de Prevalencia del delito a personas (Robo a Personas) a Nivel Nacional Urbano segn Provincia*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=PROV_EMPA RP41.1 PTE DISPLAY=LABEL
  /TABLE PROV_EMPA [C] BY RP41.1 [C][COUNT F40.0] + PTE [S][COUNT F40.0]
  /CATEGORIES VARIABLES=PROV_EMPA ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=RP41.1 [1.00] EMPTY=INCLUDE
 /TITLES
    TITLE='ndice de Prevalencia del delito a personas (Robo a Personas) a Nivel Nacional Urbano segn Provincia'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

*******Tabla:ndice de Prevalencia del delito a personas (Robo a Personas) a Nivel Nacional Urbano segn Cantn*******

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=CANT_EMPA RP41.1 PTE DISPLAY=LABEL
  /TABLE CANT_EMPA [C] BY RP41.1 [C][COUNT F40.0] + PTE [S][COUNT F40.0]
  /CATEGORIES VARIABLES=CANT_EMPA ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=RP41.1 [1.00] EMPTY=INCLUDE
 /TITLES
    TITLE='ndice de Prevalencia del delito a personas (Robo a Personas) a Nivel Nacional Urbano segn Cantn'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

**Para calcular este indicador, hay que dividir el total de personas vctimas (primera columna) de algn delito "ROBO A PERSONAS",
   para la poblacin total estudiada (segunda columna) y expresar en porcentaje**.


