********************************************************************************************************************************************
**********SINTAXIS PARA CALCULAR EL INDICADOR: CARACTERSTICAS DE LOS DELINCUENTES*********************
********************************************************************************************************************************************

******CREAR CARPETA EN DISCO C CON EL NOMBRE  "INEC" Y COPIAR LAS BASES DE DATOS *****

*********************ABRIR BASE*********************.
GET 
  FILE='C:\INEC\victimizacion_ultimo_delito.sav'.


****************Crear Variable: NACIONAL URBANO******************.

Compute Nacional=1.
VARIABLE LABELS Nacional' Nacional Urbano'.

**Nota: La siguiente variable a investigar corresponde a la pregunta UD16 (Mdulo ltimo Delito)** 

** Cuntos delincuentes cree usted que eran?**

***************Crear Variable NMERO DE DELINCUENTES HOMBRES*********************.

RECODE UD17 (1=1) (2=2) (3=3) (4=4) (5=5) (6 THRU 20=6) (98 thru 99=SYSMIS) INTO UD17.
VALUE LABELS UD17   
1 'UNO'
2 'DOS'
3 'TRES'
4 'CUATRO'
5 'CINCO'
6 'SEIS Y MAS'.
VARIABLE LABELS  UD17 'DELINCUENTES HOMBRES QUE COMETIERON EL DELITO'.
RECODE UD17 (0=SYSMIS).
EXECUTE.

***************Crear Variable NMERO DE DELINCUENTES MUJERES*********************.

RECODE UD18 (1=1) (2=2) (3=3) (4=4) (5=5) (6 THRU 24=6) (98 thru 99=SYSMIS) INTO UD18.
VALUE LABELS UD18   
1 'UNO'
2 'DOS'
3 'TRES'
4 'CUATRO'
5 'CINCO'
6 'SEIS Y MAS'.
VARIABLE LABELS  UD18 'DELINCUENTES MUJERES QUE COMETIERON EL DELITO'.
RECODE UD18 (0=SYSMIS).
EXECUTE.

VARIABLE LABELS UD00 'Tipo de Delito'.

***************************************
**Expandir a Nivel de Hogares***
***************************************

WEIGHT BY fexph. 

*********Personas Vctimas (Robo Total Automotor, Robo Parcial Automotor y Robo a la Vivienda) segn el Nmero de Delincuentes (Hombres y Mujeres) a nivel Nacional Urbano *******

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD17 UD18 UD00 DISPLAY=LABEL
  /TABLE UD17 [C] + UD18 [C] BY UD00 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD17 UD18 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=UD00 [1, 2, 3] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Personas Vctimas por tipo de Delito segn el Nmero de Delincuentes (Hombres y Mujeres) a nivel Nacional Urbano '
    CAPTION='Fuente. Encuesta de Victimizacin y Percepcin de Inseguridad 2011, Instituto '+
    'Nacional de Estadista y Censos.' 'Elaborado por: Direccin de Estudios Analticos y Estadsticos DESAE.'.

WEIGHT OFF. 

***************************************
**Expandir a Nivel de Personas***
***************************************

WEIGHT BY fexpp.

*********Personas Vctimas (Robo a Personas, Estafa/Fraude, Intimidacin/Amenaza, Heridas/Lesiones, Secuestro, Otros Delitos) segn el Nmero de Delincuentes (Hombres y Mujeres) a nivel Nacional Urbano *******

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD17 UD18 UD00 DISPLAY=LABEL
  /TABLE UD17 [C] + UD18 [C] BY UD00 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD17 UD18 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=UD00 [4, 5, 6, 7, 8, 9] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Personas Vctimas por tipo de Delito segn el Nmero de Delincuentes (Hombres y Mujeres) a nivel Nacional Urbano '
    CAPTION='Fuente. Encuesta de Victimizacin y Percepcin de Inseguridad 2011, Instituto '+
    'Nacional de Estadista y Censos.' 'Elaborado por: Direccin de Estudios Analticos y Estadsticos DESAE.'.

WEIGHT OFF. 

**Nota: La siguiente variable a investigar corresponde a la pregunta UD19 (Mdulo ltimo Delito):** 

** Aproximadamente cul era la edad del (o los) delincuente(s)?**


****************CREAR VARIABLE: GRUPO DE EDADES DELINCUENTES*****************.

*************PRIMER GRUPO DE EDAD: MENORES DE 15 AOS***************

RECODE UD1901A (1=1) (2 thru 9=SYSMIS) INTO G1_1.
VARIABLE LABELS  G1_1 'MENORES DE 15 AOS'.
EXECUTE.

RECODE UD1902A (1=1) (2 thru 9=SYSMIS) INTO G1_2.
VARIABLE LABELS  G1_2 'MENORES DE 15 AOS'.
EXECUTE.

RECODE UD1903A (1=1) (2 thru 9=SYSMIS) INTO G1_3.
VARIABLE LABELS  G1_3 'MENORES DE 15 AOS'.
EXECUTE.

RECODE UD1904A (1=1) (2 thru 9=SYSMIS) INTO G1_4.
VARIABLE LABELS  G1_4 'MENORES DE 15 AOS'.
EXECUTE.

RECODE UD1905A (1=1) (2 thru 9=SYSMIS) INTO G1_5.
VARIABLE LABELS  G1_5 'MENORES DE 15 AOS'.
EXECUTE.

COMPUTE GRUP1=SUM.1 (G1_1, G1_2, G1_3, G1_4, G1_5).
VARIABLE LABELS GRUP1 'GRUPO MENORES DE 15 AOS'.

*************SEGUNDO GRUPO DE EDAD: DE 15 A 19 AOS***************.

RECODE UD1901A (1=SYSMIS) (2=1) (3 thru 9=SYSMIS) INTO G2_1.
VARIABLE LABELS  G2_1 'DE 15 A 19 AOS'.
EXECUTE.

RECODE UD1902A (1=SYSMIS) (2=1) (3 thru 9=SYSMIS) INTO G2_2.
VARIABLE LABELS  G2_2 'DE 15 A 19 AOS'.
EXECUTE.

RECODE UD1903A (1=SYSMIS) (2=1) (3 thru 9=SYSMIS) INTO G2_3.
VARIABLE LABELS  G2_3 'DE 15 A 19 AOS'.
EXECUTE.

RECODE UD1904A (1=SYSMIS) (2=1) (3 thru 9=SYSMIS) INTO G2_4.
VARIABLE LABELS  G2_4 'DE 15 A 19 AOS'.
EXECUTE.

RECODE UD1905A (1=SYSMIS) (2=1) (3 thru 9=SYSMIS) INTO G2_5.
VARIABLE LABELS  G2_5 'DE 15 A 19 AOS'.
EXECUTE.

COMPUTE GRUP2=SUM (G2_1, G2_2, G2_3, G2_4, G2_5).
VARIABLE LABELS GRUP2 'GRUPO DE 15 A 19 AOS'.
RECODE GRUP2(0=SYSMIS).

*************TERCER GRUPO DE EDAD: DE 20 A 29 AOS***************.

RECODE UD1901A (1 thru 2= SYSMIS) (3=1) (4 thru 9=SYSMIS) INTO G3_1.
VARIABLE LABELS  G3_1 'DE 20 A 29 AOS'.
EXECUTE.

RECODE UD1902A (1 thru 2= SYSMIS) (3=1) (4 thru 9=SYSMIS) INTO G3_2.
VARIABLE LABELS  G3_2 'DE 20 A 29 AOS'.
EXECUTE.

RECODE UD1903A (1 thru 2= SYSMIS) (3=1) (4 thru 9=SYSMIS) INTO G3_3.
VARIABLE LABELS  G3_3 'DE 20 A 29 AOS'.
EXECUTE.

RECODE UD1904A (1 thru 2= SYSMIS) (3=1) (4 thru 9=SYSMIS) INTO G3_4.
VARIABLE LABELS  G3_4 'DE 20 A 29 AOS'.
EXECUTE.

RECODE UD1905A (1 thru 2= SYSMIS) (3=1) (4 thru 9=SYSMIS) INTO G3_5.
VARIABLE LABELS  G3_5 'DE 20 A 29 AOS'.
EXECUTE.

COMPUTE GRUP3=SUM (G3_1, G3_2, G3_3, G3_4, G3_5).
VARIABLE LABELS GRUP3 'GRUPO DE 20 A 29 AOS'.
RECODE GRUP3 (0=SYSMIS).


*************CUARTO GRUPO DE EDAD: DE 30 A 39 AOS***************.

RECODE UD1901A (1 thru 3= SYSMIS) (4=1) (5 thru 9=SYSMIS) INTO G4_1.
VARIABLE LABELS  G4_1 'DE 30 A 39 AOS'.
EXECUTE.

RECODE UD1902A (1 thru 3= SYSMIS) (4=1) (5 thru 9=SYSMIS) INTO G4_2.
VARIABLE LABELS  G4_2 'DE 30 A 39 AOS'.
EXECUTE.

RECODE UD1903A (1 thru 3= SYSMIS) (4=1) (5 thru 9=SYSMIS) INTO G4_3.
VARIABLE LABELS  G4_3 'DE 30 A 39 AOS'.
EXECUTE.

RECODE UD1904A (1 thru 3= SYSMIS) (4=1) (5 thru 9=SYSMIS) INTO G4_4.
VARIABLE LABELS  G4_4 'DE 30 A 39 AOS'.
EXECUTE.

RECODE UD1905A (1 thru 3= SYSMIS) (4=1) (5 thru 9=SYSMIS) INTO G4_5.
VARIABLE LABELS  G4_5 'DE 30 A 39 AOS'.
EXECUTE.

COMPUTE GRUP4=SUM (G4_1, G4_2, G4_3, G4_4, G4_5).
VARIABLE LABELS GRUP4 'GRUPO DE 30 A 39 AOS'.
RECODE GRUP4 (0=SYSMIS).

*************QUINTO GRUPO DE EDAD: DE 40 A 49 AOS***************.

RECODE UD1901A (1 thru 4= SYSMIS) (5=1) (6 thru 9=SYSMIS) INTO G5_1.
VARIABLE LABELS  G5_1 'DE 40 A 49 AOS'.
EXECUTE.

RECODE UD1902A (1 thru 4= SYSMIS) (5=1) (6 thru 9=SYSMIS) INTO G5_2.
VARIABLE LABELS  G5_2 'DE 40 A 49 AOS'.
EXECUTE.

RECODE UD1903A (1 thru 4= SYSMIS) (5=1) (6 thru 9=SYSMIS) INTO G5_3.
VARIABLE LABELS  G5_3 'DE 40 A 49 AOS'.
EXECUTE.

RECODE UD1904A (1 thru 4= SYSMIS) (5=1) (6 thru 9=SYSMIS) INTO G5_4.
VARIABLE LABELS  G5_4 'DE 40 A 49 AOS'.
EXECUTE.

RECODE UD1905A (1 thru 4= SYSMIS) (5=1) (6 thru 9=SYSMIS) INTO G5_5.
VARIABLE LABELS  G5_5 'DE 40 A 49 AOS'.
EXECUTE.

COMPUTE GRUP5=SUM (G5_1, G5_2, G5_3, G5_4, G5_5).
VARIABLE LABELS GRUP5 'GRUPO DE 40 A 49 AOS'.
RECODE GRUP5 (0=SYSMIS).

*************SEXTO GRUPO DE EDAD: DE 50 A 59 AOS***************.

RECODE UD1901A (1 thru 5= SYSMIS) (6=1) (7 thru 9=SYSMIS) INTO G6_1.
VARIABLE LABELS  G6_1 'DE 50 A 59 AOS'.
EXECUTE.

RECODE UD1902A (1 thru 5= SYSMIS) (6=1) (7 thru 9=SYSMIS) INTO G6_2.
VARIABLE LABELS  G6_2 'DE 50 A 59 AOS'.
EXECUTE.

RECODE UD1903A (1 thru 5= SYSMIS) (6=1) (7 thru 9=SYSMIS) INTO G6_3.
VARIABLE LABELS  G6_3 'DE 50 A 59 AOS'.
EXECUTE.

RECODE UD1904A (1 thru 5= SYSMIS) (6=1) (7 thru 9=SYSMIS) INTO G6_4.
VARIABLE LABELS  G6_4 'DE 50 A 59 AOS'.
EXECUTE.

RECODE UD1905A (1 thru 5= SYSMIS) (6=1) (7 thru 9=SYSMIS) INTO G6_5.
VARIABLE LABELS  G6_5 'DE 50 A 59 AOS'.
EXECUTE.

COMPUTE GRUP6=SUM (G6_1, G6_2, G6_3, G6_4, G6_5).
VARIABLE LABELS GRUP6 'GRUPO DE 50 A 59 AOS'.
RECODE GRUP6 (0=SYSMIS).

*************SEPTIMO GRUPO DE EDAD: DE 60 Y MAS AOS***************.

RECODE UD1901A (1 thru 6= SYSMIS) (7=1) (8 thru 9=SYSMIS) INTO G7_1.
VARIABLE LABELS  G7_1 'DE 60 Y MAS AOS'.
EXECUTE.

RECODE UD1902A (1 thru 6= SYSMIS) (7=1) (8 thru 9=SYSMIS) INTO G7_2.
VARIABLE LABELS  G7_2 'DE 60 Y MAS AOS'.
EXECUTE.

RECODE UD1903A (1 thru 6= SYSMIS) (7=1) (8 thru 9=SYSMIS) INTO G7_3.
VARIABLE LABELS  G7_3 'DE 60 Y MAS AOS'.
EXECUTE.

RECODE UD1904A (1 thru 6= SYSMIS) (7=1) (8 thru 9=SYSMIS) INTO G7_4.
VARIABLE LABELS  G7_4 'DE 60 Y MAS AOS'.
EXECUTE.

RECODE UD1905A (1 thru 6= SYSMIS) (7=1) (8 thru 9=SYSMIS) INTO G7_5.
VARIABLE LABELS  G7_5 'DE 60 Y MAS AOS'.
EXECUTE.

COMPUTE GRUP7=SUM (G7_1, G7_2, G7_3, G7_4, G7_5).
VARIABLE LABELS GRUP7 'GRUPO DE 60 Y MAS AOS'.
RECODE GRUP7 (0=SYSMIS).

*************OCTAVO GRUPO DE EDAD: NO SABE***************.

RECODE UD1901A (1 thru 7= SYSMIS) (8=1) ( 9=SYSMIS) INTO G8_1.
VARIABLE LABELS  G8_1 'NO SABE'.
EXECUTE.

RECODE UD1902A (1 thru 7= SYSMIS) (8=1) ( 9=SYSMIS) INTO G8_2.
VARIABLE LABELS  G8_2 'NO SABE'.
EXECUTE.

RECODE UD1903A (1 thru 7= SYSMIS) (8=1) ( 9=SYSMIS) INTO G8_3.
VARIABLE LABELS  G8_3 'NO SABE'.
EXECUTE.

RECODE UD1904A (1 thru 7= SYSMIS) (8=1) ( 9=SYSMIS) INTO G8_4.
VARIABLE LABELS  G8_4 'NO SABE'.
EXECUTE.

RECODE UD1905A (1 thru 7= SYSMIS) (8=1) ( 9=SYSMIS) INTO G8_5.
VARIABLE LABELS  G8_5 'NO SABE'.
EXECUTE.

COMPUTE GRUP8=SUM (G8_1, G8_2, G8_3, G8_4, G8_5).
VARIABLE LABELS GRUP8 'NO SABE'.
RECODE GRUP8 (0=SYSMIS).

*************NOVENO GRUPO DE EDAD: NO RESPONDE***************.

RECODE UD1901A (1 thru 8= SYSMIS) (9=1) INTO G9_1.
VARIABLE LABELS  G9_1 'NO RESPONDE'.
EXECUTE.

RECODE UD1902A (1 thru 8= SYSMIS) (9=1) INTO G9_2.
VARIABLE LABELS  G9_2 'NO RESPONDE'.
EXECUTE.

RECODE UD1903A (1 thru 8= SYSMIS) (9=1) INTO G9_3.
VARIABLE LABELS  G9_3 'NO RESPONDE'.
EXECUTE.

RECODE UD1904A (1 thru 8= SYSMIS) (9=1) INTO G9_4.
VARIABLE LABELS  G9_4 'NO RESPONDE'.
EXECUTE.

RECODE UD1905A (1 thru 8= SYSMIS) (9=1) INTO G9_5.
VARIABLE LABELS  G9_5 'NO RESPONDE'.
EXECUTE.

COMPUTE GRUP9=SUM (G9_1, G9_2, G9_3, G9_4, G9_5).
VARIABLE LABELS GRUP9 'NO RESPONDE'.
RECODE GRUP9 (0=SYSMIS).

***************Expandir a Nivel de Hogares******************.

WEIGHT BY FEXPH.

*****GRUPOS DE EDAD APROXIMADA DE LOS DELINCUENTES POR TIPO DE DELITOS EN GENERAL A NIVEL NACIONAL URBANO***

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=GRUP1 GRUP2 GRUP3 GRUP4 GRUP5 GRUP6 GRUP7 GRUP8 GRUP9 UD00 
    DISPLAY=LABEL
  /TABLE GRUP1 [S][SUM] + GRUP2 [S][SUM] + GRUP3 [S][SUM] + GRUP4 [S][SUM] + GRUP5 [S][SUM] + GRUP6 
    [S][SUM] + GRUP7 [S][SUM] + GRUP8 [S][SUM] + GRUP9 [S][SUM] BY UD00 [C]
  /CATEGORIES VARIABLES=UD00 [1, 2, 3] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Grupos de Edad aproximada de los Delincuentes por Tipo de delitos en General a Nivel Nacional Urbano'
    CAPTION='Fuente. Encuesta de Victimizacin y Percepcin de Inseguridad 2011, Instituto '+
    'Nacional de Estadista y Censos.' 'Elaborado por: Direccin de Estudios Analticos y Estadsticos DESAE.'.

WEIGHT OFF.

***************Expandir a Nivel de Personas******************.

WEIGHT BY FEXPP.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=GRUP1 GRUP2 GRUP3 GRUP4 GRUP5 GRUP6 GRUP7 GRUP8 GRUP9 UD00 
    DISPLAY=LABEL
  /TABLE GRUP1 [S][SUM] + GRUP2 [S][SUM] + GRUP3 [S][SUM] + GRUP4 [S][SUM] + GRUP5 [S][SUM] + GRUP6 
    [S][SUM] + GRUP7 [S][SUM] + GRUP8 [S][SUM] + GRUP9 [S][SUM] BY UD00 [C]
  /CATEGORIES VARIABLES=UD00 [4, 5, 6, 7, 8, 9] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Grupos de Edad aproximada de los Delincuentes por Tipo de delitos en General a Nivel Nacional Urbano'
    CAPTION='Fuente. Encuesta de Victimizacin y Percepcin de Inseguridad 2011, Instituto '+
    'Nacional de Estadista y Censos.' 'Elaborado por: Direccin de Estudios Analticos y Estadsticos DESAE.'.

WEIGHT OFF.

*******Personas que fueron vctimas por delincuentes desconocidos o conocidos*****

***************Recodificar Variable Parentesco con el Delincuente*********************.

RECODE UD110A UD110B UD110C UD110D UD110E (1=1) (2 thru 5=2) (9= SYSMIS) INTO UD110A UD110B UD110C UD110D UD110E.
VARIABLE LABELS  UD110A 'Conocidos o Desconocidos' /UD110B 'Conocidos o Desconocidos' /UD110E 
    'Conocidos o Desconocidos' /UD110D 'Conocidos o Desconocidos' /UD110E 'Conocidos o Desconocidos'.
VALUE LABELS  UD110A UD110B UD110C UD110D UD110E 
1'DESCONOCIDOS'
2'CONOCIDOS'.

*************DELINCUENTES DESCONOCIDOS***************.

RECODE UD110A (1=1) (2= SYSMIS)  INTO D1_1.
VARIABLE LABELS  D1_1 'DESCONOCIDOS'.
EXECUTE.

RECODE UD110B (1=1) (2= SYSMIS) INTO D1_2.
VARIABLE LABELS  D1_2 'DESCONOCIDOS'.
EXECUTE.

RECODE UD110C (1=1) (2= SYSMIS) INTO D1_3.
VARIABLE LABELS  D1_3 'DESCONOCIDOS'.
EXECUTE.

RECODE UD110D (1=1) (2= SYSMIS) INTO D1_4.
VARIABLE LABELS  D1_4 'DESCONOCIDOS'.
EXECUTE.

RECODE UD110E (1=1) (2= SYSMIS) INTO D1_5.
VARIABLE LABELS  D1_5 'DESCONOCIDOS'.
EXECUTE.

COMPUTE DESC=SUM (D1_1, D1_2, D1_3, D1_4, D1_5).
VARIABLE LABELS DESC 'TOTAL DESCONOCIDOS'.
RECODE DESC (0=SYSMIS).


*************DELINCUENTES CONOCIDOS***************.

RECODE UD110A (1= SYSMIS) (2=1) INTO D2_1.
VARIABLE LABELS  D2_1 'CONOCIDOS'.
EXECUTE.

RECODE UD110B (1= SYSMIS) (2=1) INTO D2_2.
VARIABLE LABELS  D2_2 'CONOCIDOS'.
EXECUTE.

RECODE UD110C (1= SYSMIS) (2=1) INTO D2_3.
VARIABLE LABELS  D2_3 'CONOCIDOS'.
EXECUTE.

RECODE UD110D (1= SYSMIS) (2=1) INTO D2_4.
VARIABLE LABELS  D2_4 'CONOCIDOS'.
EXECUTE.

RECODE UD110E (1= SYSMIS) (2=1) INTO D2_5.
VARIABLE LABELS  D2_5 'CONOCIDOS'.
EXECUTE.

COMPUTE CONOC=SUM (D2_1, D2_2, D2_3, D2_4, D2_5).
VARIABLE LABELS CONOC 'TOTAL CONOCIDOS'.
RECODE CONOC (0=SYSMIS).


*********Expandir a nivel de Hogares***********

WEIGHT BY FEXPH.

****Generar Tablas y Resultados****

*******NMERO DE PERSONAS VCTIMAS DE DELINCUENTES CONOCIDOS O DESCONOCIDOS POR TIPO DE DELITO A NIVEL NACIONAL URBANO*************


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=DESC CONOC UD00 DISPLAY=LABEL
  /TABLE DESC [S][SUM] + CONOC [S][SUM] BY UD00 [C]
  /CATEGORIES VARIABLES=UD00 [1, 2, 3] EMPTY=INCLUDE
  /TITLES
    TITLE='Personas que fueron vctimas de delincuentes Desconocidos o Conocidos por tipo de Delito a nivel Nacional Urbano'
    CAPTION='Fuente. Encuesta de Victimizacin y Percepcin de Inseguridad 2011, Instituto '+
    'Nacional de Estadista y Censos.' 'Elaborado por: Direccin de Estudios Analticos y Estadsticos DESAE' ''.

WEIGHT OFF.


*********Expandir a nivel de Personas***********

WEIGHT BY FEXPP.

*******NMERO DE PERSONAS VCTIMAS DE DELINCUENTES CONOCIDOS O DESCONOCIDOS POR TIPO DE DELITO A NIVEL NACIONAL URBANO*************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=DESC CONOC UD00 DISPLAY=LABEL
  /TABLE DESC [S][SUM] + CONOC [S][SUM] BY UD00 [C]
  /CATEGORIES VARIABLES=UD00 [4, 5, 6, 7, 8, 9] EMPTY=INCLUDE
  /TITLES
    TITLE='Personas que fueron vctimas de delincuentes Desconocidos o Conocidos por tipo de Delito a nivel Nacional Urbano'
    CAPTION='Fuente. Encuesta de Victimizacin y Percepcin de Inseguridad 2011, Instituto '+
    'Nacional de Estadista y Censos.' 'Elaborado por: Direccin de Estudios Analticos y Estadsticos DESAE' ''.


******Estado de los delincuentes******

********************Crear Variables del Estado de los Delincuentes***********************.

RECODE UD112A UD112B UD112C UD112D (1=1) (2=2) (3=3) (4=4) (8=8) (9=SYSMIS) INTO UD112A UD112B UD112C UD112D.
VARIABLE LABELS  UD112A 'Percibi si los delincuentes estaban...' /UD112B 'Percibi si los '+
    'delincuentes estaban...' /UD112C 'Percibi si los delincuentes estaban...' /UD112D 
    'Percibi si los delincuentes estaban...'.
EXECUTE.

*************ESTADO DE LOS DELINCUENTES: ALCOHOLIZADOS***************.

RECODE UD112A (1=1) (2 thru 9= SYSMIS) INTO E1_1.
VARIABLE LABELS  E1_1 'ALCOHOLIZADOS'.
EXECUTE.

RECODE UD112B (1=1) (2 thru 9= SYSMIS) INTO E1_2.
VARIABLE LABELS  E1_2 'ALCOHOLIZADOS'.
EXECUTE.

RECODE UD112C (1=1) (2 thru 9= SYSMIS) INTO E1_3.
VARIABLE LABELS  E1_3 'ALCOHOLIZADOS'.
EXECUTE.

RECODE UD112D (1=1) (2 thru 9= SYSMIS) INTO E1_4.
VARIABLE LABELS  E1_4 'ALCOHOLIZADOS'.
EXECUTE.

COMPUTE A=SUM (E1_1, E1_2, E1_3, E1_4).
VARIABLE LABELS A 'TOTAL ALCOHOLIZADOS'.
RECODE A (0=SYSMIS).

*************ESTADO DE LOS DELINCUENTES: DROGADOS***************.

RECODE UD112A (1= SYSMIS) (2=1) (3 thru 9= SYSMIS) INTO E2_1.
VARIABLE LABELS  E2_1 'DROGADOS'.
EXECUTE.

RECODE UD112B (1= SYSMIS) (2=1) (3 thru 9= SYSMIS) INTO E2_2.
VARIABLE LABELS  E2_2 'DROGADOS'.
EXECUTE.

RECODE UD112C (1= SYSMIS) (2=1) (3 thru 9= SYSMIS) INTO E2_3.
VARIABLE LABELS  E2_3 'DROGADOS'.
EXECUTE.

RECODE UD112D (1= SYSMIS) (2=1) (3 thru 9= SYSMIS) INTO E2_4.
VARIABLE LABELS  E2_4 'DROGADOS'.
EXECUTE.

COMPUTE D=SUM (E2_1, E2_2, E2_3, E2_4).
VARIABLE LABELS D 'TOTAL DROGADOS'.
RECODE D (0=SYSMIS).


*************ESTADO DE LOS DELINCUENTES: NINGUNA DE LAS ANTERIORES***************.

RECODE UD112A (1 thru 2 = SYSMIS) (3=1) (4 thru 9= SYSMIS) INTO E3_1.
VARIABLE LABELS  E3_1 'NINGUNA DE LAS ANTERIORES'.
EXECUTE.

RECODE UD112B (1 thru 2 = SYSMIS) (3=1) (4 thru 9= SYSMIS) INTO E3_2.
VARIABLE LABELS  E3_2 'NINGUNA DE LAS ANTERIORES'.
EXECUTE.

RECODE UD112C (1 thru 2 = SYSMIS) (3=1) (4 thru 9= SYSMIS) INTO E3_3.
VARIABLE LABELS  E3_3 'NINGUNA DE LAS ANTERIORES'.
EXECUTE.

RECODE UD112D (1 thru 2 = SYSMIS) (3=1) (4 thru 9= SYSMIS) INTO E3_4.
VARIABLE LABELS  E3_4 'NINGUNA DE LAS ANTERIORES'.
EXECUTE.

COMPUTE NA=SUM (E3_1, E3_2, E3_3, E3_4).
VARIABLE LABELS NA 'TOTAL NINGUNA DE LAS ANTERIORES'.
RECODE NA (0=SYSMIS).

*************ESTADO DE LOS DELINCUENTES: OTRO ESTADO***************.

RECODE UD112A (1 thru 3 = SYSMIS) (4=1) (5 thru 9= SYSMIS) INTO E4_1.
VARIABLE LABELS  E4_1 'OTRO ESTADO'.
EXECUTE.

RECODE UD112B (1 thru 3 = SYSMIS) (4=1) (5 thru 9= SYSMIS) INTO E4_2.
VARIABLE LABELS  E4_2 'OTRO ESTADO'.
EXECUTE.

RECODE UD112C (1 thru 3 = SYSMIS) (4=1) (5 thru 9= SYSMIS) INTO E4_3.
VARIABLE LABELS  E4_3 'OTRO ESTADO'.
EXECUTE.

RECODE UD112D (1 thru 3 = SYSMIS) (4=1) (5 thru 9= SYSMIS) INTO E4_4.
VARIABLE LABELS  E4_4 'OTRO ESTADO'.
EXECUTE.

COMPUTE OE=SUM (E4_1, E4_2, E4_3, E4_4).
VARIABLE LABELS OE 'TOTAL OTRO ESTADO'.
RECODE OE (0=SYSMIS).

*************ESTADO DE LOS DELINCUENTES: NO SABE***************.

RECODE UD112A (1 thru 4 = SYSMIS) (8=1) (9= SYSMIS) INTO E5_1.
VARIABLE LABELS  E5_1 'NO SABE'.
EXECUTE.

RECODE UD112B (1 thru 4 = SYSMIS) (8=1) (9= SYSMIS) INTO E5_2.
VARIABLE LABELS  E5_2 'NO SABE'.
EXECUTE.

RECODE UD112C (1 thru 4 = SYSMIS) (8=1) (9= SYSMIS) INTO E5_3.
VARIABLE LABELS  E5_3 'NO SABE'.
EXECUTE.

RECODE UD112D (1 thru 4 = SYSMIS) (8=1) (9= SYSMIS) INTO E5_4.
VARIABLE LABELS  E5_4 'NO SABE'.
EXECUTE.

COMPUTE NS=SUM (E5_1, E5_2, E5_3, E5_4).
VARIABLE LABELS NS 'TOTAL NO SABE'.
RECODE NS (0=SYSMIS).

****************Expandir a nivel de Hogares**************.

WEIGHT BY FEXPH.

****Generar Tablas y Resultados***

***********ESTADO DE LOS DELINCUENTES POR TIPO DE DELITOS A NIVEL NACIONAL URBANO (Robo Total Automotor, Robo Parcial Automotor, Robo a la Vivienda)***********.


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=A D NA OE NS UD00 DISPLAY=LABEL
  /TABLE A [S][SUM] + D [S][SUM] + NA [S][SUM] + OE [S][SUM] + NS [S][SUM] BY UD00 [C]
  /CATEGORIES VARIABLES=UD00 [1, 2, 3] EMPTY=INCLUDE
  /TITLES
    TITLE='Estado de los delincuentes por Tipo de Delitos a nivel Nacional Urbano'
    CAPTION='Fuente. Encuesta de Victimizacin y Percepcin de Inseguridad 2011, Instituto '+
    'Nacional de Estadista y Censos.' 'Elaborado por: Direccin de Estudios Analticos y Estadsticos DESAE'.

WEIGHT OFF.

****************Expandir a nivel de Personas**************.

WEIGHT BY FEXPP.

***********ESTADO DE LOS DELINCUENTES POR TIPO DE DELITOS A NIVEL NACIONAL URBANO (Robo a Personas, Estafa/Fraude,Intimidacin/Amenaza, Heridas/Lesiones, Secuestro, Otros)********.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=A D NA OE NS UD00 DISPLAY=LABEL
  /TABLE A [S][SUM] + D [S][SUM] + NA [S][SUM] + OE [S][SUM] + NS [S][SUM] BY UD00 [C]
  /CATEGORIES VARIABLES=UD00 [4, 5, 6, 7, 8, 9] EMPTY=INCLUDE
  /TITLES
    TITLE='Estado de los delincuentes por Tipo de Delitos a nivel Nacional Urbano'
    CAPTION='Fuente. Encuesta de Victimizacin y Percepcin de Inseguridad 2011, Instituto '+
    'Nacional de Estadista y Censos.' 'Elaborado por: Direccin de Estudios Analticos y Estadsticos DESAE'.

WEIGHT OFF.

****Este indicador se calcula como una frecuencia de las variables creadas y describe varias caractersticas de los delincuentes*******


