**************************************************************************************************************************************************
**********SINTAXIS PARA CALCULAR EL INDICADOR: PERSONAS QUE DENUNCIAN AL MENOS UN DELITO****************
**************************************************************************************************************************************************

******CREAR CARPETA EN DISCO C CON EL NOMBRE  "INEC" Y COPIAR LAS BASES DE DATOS *****

*************ROBO TOTAL AUTOMOTOR**********

*********************ABRIR BASE*********************.

GET
  FILE='C:\INEC\victimizacion_robo_automotores_total.sav'.


***Reestructurar la base de datos***.

CASESTOVARS
  /ID=CIUDAD ZONA SECTOR VIVIENDA HOGAR
  /INDEX=RAT00
  /GROUPBY=VARIABLE.


***********CREAR VARIABLE: Personas que denuncian el delito (ROBO TOTAL DEL AUTOMOTOR)***************.

COMPUTE DEN_RAT=0.
IF  ((RAT111.1 >= 1 & RAT111.1 <= 4) | (RAT111.2 >= 1 & RAT111.2 <= 4)) DEN_RAT=1.
IF (min(RAT111.1,RAT111.2) =5 )DEN_RAT=2.
VALUE LABELS DEN_RAT 1'SI DENUNCI' 2'NO DENUNCIO'.
VARIABLE LABELS DEN_RAT 'Personas que denuncian el delito (Robo Total Automotor)'.
RECODE DEN_RAT (0=SYSMIS).
EXECUTE.

***Crear Provincias y Cantones****.

ALTER TYPE CIUDAD(A6).
EXECUTE.

STRING PROV_EMPA (A2).
COMPUTE PROV_EMPA = SUBSTR(CIUDAD,1,2).
VARIABLE LABELS PROV_EMPA 'Provincia Empadronamiento'.
EXECUTE .

STRING CANT_EMPA  (A4).
COMPUTE CANT_EMPA  = SUBSTR(CIUDAD,1,4).
VARIABLE LABELS CANT_EMPA  'Cantn Empadronamiento'.
EXECUTE.

VALUE LABELS PROV_EMPA
' 1' 'Azuay'
' 2' 'Bolvar'          
' 3' 'Caar '
' 4' 'Carchi'           
' 5' 'Cotopaxi'       
' 6' 'Chimborazo'   
' 7' 'El Oro'
' 8' 'Esmeraldas'   
' 9' 'Guayas'         
'10' 'Imbabura'     
'11' 'Loja' 
'12' 'Los Rios'     
'13' 'Manab'        
'14' 'Morona Santiago'     
'15' 'Napo'           
'16' 'Pastaza'       
'17' 'Pichincha'    
'18' 'Tungurahua'  
'19' 'Zamora Chinchipe'    
'20' 'Galpagos'
'21' 'Sucumbos'  
'22' 'Orellana'       
'23' 'Santo Domingo de los Tschilas'       
'24' 'Santa Elena' 
'90' 'Zonas no delimitadas'.         
execute.


value labels CANT_EMPA
' 101' ' Cuenca'
' 102' ' Girn'
' 103' ' Gualaceo'
' 105' ' Paute'
' 106' ' Pucara' 
' 108' ' Santa Isabel'
' 109' ' Sigsig'
' 110' ' Oa'
' 113' ' Sevilla de Oro'
' 114' ' Guachapala'
' 111' ' Chordeleg'
' 115' ' Camilo Ponce Enrquez'
' 201' ' Guaranda'
' 202' ' Chillanes'
' 203' ' Chimbo'
' 204' ' Echeandia'
' 205' ' San Miguel'
' 206' ' Caluma'
' 207' ' Las Naves'
' 301' ' Azogues'
' 302' ' Biblian'
' 303' ' Caar'
' 304' ' La Troncal'
' 305' ' El Tambo'
' 307' ' Suscal'
' 401' ' Tulcn'
' 402' ' Bolvar'
' 403' ' Espejo'
' 404' ' Mira'
' 405' ' Montufar'
' 406' ' San Pedro De Huaca'
' 501' ' Latacunga'
' 502' ' La Mana'
' 504' ' Pujil'
' 505' ' Salcedo'
' 506' ' Saquisil'
' 507' ' Sigchos'
' 601' ' Riobamba'
' 602' ' Alaus'
' 603' ' Colta'
' 604' ' Chambo'
' 605' ' Chunchi'
' 606' ' Guamote'
' 607' ' Guano'
' 608' ' Pallatanga'
' 609' ' Penipe'
' 610' ' Cumand'
' 701' ' Machala'
' 702' ' Arenillas'
' 704' ' Balsas'
' 705' ' Chilla'
' 706' ' El Guabo'
' 707' ' Huaquillas'
' 708' ' Marcabeli'
' 709' ' Pasaje'
' 710' ' Pias'
' 711' ' Portovelo'
' 712' ' Santa Rosa'
' 713' ' Zaruma'
' 801' ' Esmeraldas'
' 802' ' Eloy Alfaro'
' 803' ' Muisne'
' 804' ' Quinind'
' 805' ' San Lorenzo'
' 806' ' Atacames'
' 807' ' Rioverde'
' 808' ' La Concordia'
' 901' ' Guayaquil'
' 902' ' Alfredo Baquerizo Moreno (Jujan)'
' 903' ' Balao'
' 904' ' Balzar'
' 905' ' Colimes'
' 906' ' Daule'
' 907' ' Durn'
' 908' ' El Empalme'
' 909' ' El Triunfo'
' 910' ' Milagro'
' 911' ' Naranjal'
' 912' ' Naranjito'
' 913' ' Palestina'
' 914' ' Pedro Carbo'
' 916' ' Samborondn'
' 918' ' Santa Luca'
' 919' ' Salitre (Urbina Jado)'
' 920' ' San Jacinto De Yaguachi'
' 921' ' Playas'
' 922' ' Simn Bolvar'
' 923' ' Coronel Marcelino Mariduea'
' 924' ' Lomas De Sargentillo'
' 925' ' Nobol'
' 927' ' General Antonio Elizalde (Bucay)'
' 928' ' Isidro Ayora'
'1001' ' Ibarra'
'1002' ' Antonio Ante'
'1003' ' Cotacachi'
'1004' ' Otavalo'
'1005' ' Pimampiro'
'1006' ' San Miguel De Urcuqui'
'1101' ' Loja '
'1102' ' Calvas '
'1103' ' Catamayo '
'1104' ' Celica '
'1105' ' Chaguarpamba'
'1106' ' Espindola'
'1108' ' Macar '
'1109' ' Paltas'
'1110' ' Puyango'
'1111' ' Saraguro'
'1112' ' Sozoranga'
'1113' ' Zapotillo'
'1201' ' Babahoyo '
'1202' ' Baba '
'1203' ' Montalvo '
'1204' ' Puebloviejo'
'1205' ' Quevedo '
'1206' ' Urdaneta'
'1207' ' Ventanas'
'1208' ' Vinces'
'1209' ' Palenque'
'1210' ' Buena Fe'
'1211' ' Valencia'
'1212' ' Mocache'
'1213' ' Quinsaloma'
'1301' ' Portoviejo '
'1302' ' Bolvar '
'1303' ' Chone '
'1304' ' El Carmen '
'1305' ' Flavio Alfaro '
'1306' ' Jipijapa '
'1307' ' Junn '
'1308' ' Manta '
'1309' ' Montecristi '
'1310' ' Pajan '
'1311' ' Pichincha '
'1312' ' Rocafuerte'
'1313' ' Santa Ana'
'1314' ' Sucre'
'1315' ' Tosagua'
'1316' ' 24 De Mayo'
'1317' ' Pedernales'
'1318' ' Olmedo'
'1319' ' Puerto Lpez'
'1320' ' Jama'
'1321' ' Jaramij'
'1322' ' San Vicente'
'1401' ' Morona '
'1402' ' Gualaquiza '
'1403' ' Limn Indanza '
'1404' ' Palora '
'1405' ' Santiago '
'1406' ' Sucua '
'1407' ' Huamboya'
'1411' ' Pablo Sexto'
'1412' ' Tiwintza'
'1501' ' Tena  '
'1507' ' Quijos'
'1503' ' Archidona '
'1504' ' El Chaco'
'1601' ' Pastaza'
'1602' ' Mera'
'1603' 'Santa Clara'
'1701' ' Quito'
'1702' ' Cayambe'
'1703' ' Mejia'
'1704' ' Pedro Moncayo'
'1705' ' Rumiahui'
'1707' ' San Miguel De Los Bancos'
'1708' ' Pedro Vicente Maldonado'
'1709' ' Puerto Quito'
'1801' ' Ambato'
'1802' ' Baos De Agua Santa'
'1804' ' Mocha'
'1803' ' Cevallos'
'1805' ' Patate'
'1806' ' Quero'
'1807' ' San Pedro De Pelileo'
'1808' ' Santiago De Pillaro'
'1901' ' Zamora'
'1902' ' Chinchipe'
'1905' ' Yantzaza'
'1908' ' Palanda'
'1906' ' El Pangui'
'1907' ' Centinela Del Condor'
'2001' ' San Cristobal'
'2003' ' Santa Cruz'
'2101' ' Lago Agrio'
'2103' ' Putumayo'
'2104' ' Shushufindi'
'2105' ' Sucumbios'
'2106' ' Cascales'
'2201' ' Orellana'
'2203' ' La Joya De Los Sachas'
'2204' ' Loreto'
'2301' ' Santo Domingo'
'2401' ' Santa Elena'
'2402' ' La Libertad'
'2403' ' Salinas'
'9003' ' Manga Del Cura'
'9004' ' El Piedrero'.
EXECUTE .

***Expandir a Nivel de Personas***.

WEIGHT by fexpp.

****Generar Tablas y Resultados*****

***Tabla: Personas que denuncian al menos un delito (Robo Total Automotor) segn Provincia y Cantn de Empadronamiento***.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=PROV_EMPA CANT_EMPA DEN_RAT DISPLAY=LABEL
  /TABLE PROV_EMPA [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + CANT_EMPA [C][COUNT F40.0, ROWPCT.COUNT 
    PCT40.1] BY DEN_RAT
  /CATEGORIES VARIABLES=PROV_EMPA ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=CANT_EMPA DEN_RAT ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Personas que denuncian al menos un delito (Robo Total Automotor) segn Provincia y Cantn '
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.


*****Tabla: Personas que denuncian al menos un delito (Robo Total Automotor)****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=DEN_RAT DISPLAY=LABEL
  /TABLE DEN_RAT [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=DEN_RAT ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
    TITLE='Personas que denuncian al menos un delito (Robo Total Automotor)'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.


*************ROBO PARCIAL AUTOMOTOR**********

*********************ABRIR BASE*********************.
GET 
  FILE='C:\INEC\victimizacion_robo_automotores_parcial.sav'.


***Reestructurar la base de datos***.

CASESTOVARS
  /ID=CIUDAD ZONA SECTOR VIVIENDA HOGAR
  /INDEX=RAP00
  /GROUPBY=VARIABLE.

***********CREAR VARIABLE: Personas que denuncian el delito (ROBO PARCIAL DEL AUTOMOTOR)***************.

COMPUTE DEN_RAP=0.
IF  ((RAP28.1 >= 1 & RAP28.1 <= 4) | (RAP28.2 >= 1 & RAP28.2 <= 4) | (RAP28.3 >= 1 & RAP28.3 <= 4) | (RAP28.4 >= 1 & RAP28.4 <= 4) | (RAP28.5 >= 1 & RAP28.5 <= 4)) DEN_RAP=1.
IF  (MIN(RAP28.1,RAP28.2,RAP28.3,RAP28.4,RAP28.5)=5) DEN_RAP=2.
VALUE LABELS DEN_RAP 1'SI DENUNCI' 2'NO DENUNCIO'.
VARIABLE LABELS DEN_RAP 'Personas que denuncian el delito (Robo Parcial Automotor)'.
RECODE DEN_RAP(0=SYSMIS).


***Crear Provincias y Cantones****.

ALTER TYPE CIUDAD(A6).
EXECUTE.

STRING PROV_EMPA (A2).
COMPUTE PROV_EMPA = SUBSTR(CIUDAD,1,2).
VARIABLE LABELS PROV_EMPA 'Provincia Empadronamiento'.
EXECUTE .

STRING CANT_EMPA  (A4).
COMPUTE CANT_EMPA  = SUBSTR(CIUDAD,1,4).
VARIABLE LABELS CANT_EMPA  'Cantn Empadronamiento'.
EXECUTE.

VALUE LABELS PROV_EMPA
' 1' 'Azuay'
' 2' 'Bolvar'          
' 3' 'Caar '
' 4' 'Carchi'           
' 5' 'Cotopaxi'       
' 6' 'Chimborazo'   
' 7' 'El Oro'
' 8' 'Esmeraldas'   
' 9' 'Guayas'         
'10' 'Imbabura'     
'11' 'Loja' 
'12' 'Los Rios'     
'13' 'Manab'        
'14' 'Morona Santiago'     
'15' 'Napo'           
'16' 'Pastaza'       
'17' 'Pichincha'    
'18' 'Tungurahua'  
'19' 'Zamora Chinchipe'    
'20' 'Galpagos'
'21' 'Sucumbos'  
'22' 'Orellana'       
'23' 'Santo Domingo de los Tschilas'       
'24' 'Santa Elena' 
'90' 'Zonas no delimitadas'.         
execute.


value labels CANT_EMPA
' 101' ' Cuenca'
' 102' ' Girn'
' 103' ' Gualaceo'
' 105' ' Paute'
' 106' ' Pucara' 
' 108' ' Santa Isabel'
' 109' ' Sigsig'
' 110' ' Oa'
' 113' ' Sevilla de Oro'
' 114' ' Guachapala'
' 111' ' Chordeleg'
' 115' ' Camilo Ponce Enrquez'
' 201' ' Guaranda'
' 202' ' Chillanes'
' 203' ' Chimbo'
' 204' ' Echeandia'
' 205' ' San Miguel'
' 206' ' Caluma'
' 207' ' Las Naves'
' 301' ' Azogues'
' 302' ' Biblian'
' 303' ' Caar'
' 304' ' La Troncal'
' 305' ' El Tambo'
' 307' ' Suscal'
' 401' ' Tulcn'
' 402' ' Bolvar'
' 403' ' Espejo'
' 404' ' Mira'
' 405' ' Montufar'
' 406' ' San Pedro De Huaca'
' 501' ' Latacunga'
' 502' ' La Mana'
' 504' ' Pujil'
' 505' ' Salcedo'
' 506' ' Saquisil'
' 507' ' Sigchos'
' 601' ' Riobamba'
' 602' ' Alaus'
' 603' ' Colta'
' 604' ' Chambo'
' 605' ' Chunchi'
' 606' ' Guamote'
' 607' ' Guano'
' 608' ' Pallatanga'
' 609' ' Penipe'
' 610' ' Cumand'
' 701' ' Machala'
' 702' ' Arenillas'
' 704' ' Balsas'
' 705' ' Chilla'
' 706' ' El Guabo'
' 707' ' Huaquillas'
' 708' ' Marcabeli'
' 709' ' Pasaje'
' 710' ' Pias'
' 711' ' Portovelo'
' 712' ' Santa Rosa'
' 713' ' Zaruma'
' 801' ' Esmeraldas'
' 802' ' Eloy Alfaro'
' 803' ' Muisne'
' 804' ' Quinind'
' 805' ' San Lorenzo'
' 806' ' Atacames'
' 807' ' Rioverde'
' 808' ' La Concordia'
' 901' ' Guayaquil'
' 902' ' Alfredo Baquerizo Moreno (Jujan)'
' 903' ' Balao'
' 904' ' Balzar'
' 905' ' Colimes'
' 906' ' Daule'
' 907' ' Durn'
' 908' ' El Empalme'
' 909' ' El Triunfo'
' 910' ' Milagro'
' 911' ' Naranjal'
' 912' ' Naranjito'
' 913' ' Palestina'
' 914' ' Pedro Carbo'
' 916' ' Samborondn'
' 918' ' Santa Luca'
' 919' ' Salitre (Urbina Jado)'
' 920' ' San Jacinto De Yaguachi'
' 921' ' Playas'
' 922' ' Simn Bolvar'
' 923' ' Coronel Marcelino Mariduea'
' 924' ' Lomas De Sargentillo'
' 925' ' Nobol'
' 927' ' General Antonio Elizalde (Bucay)'
' 928' ' Isidro Ayora'
'1001' ' Ibarra'
'1002' ' Antonio Ante'
'1003' ' Cotacachi'
'1004' ' Otavalo'
'1005' ' Pimampiro'
'1006' ' San Miguel De Urcuqui'
'1101' ' Loja '
'1102' ' Calvas '
'1103' ' Catamayo '
'1104' ' Celica '
'1105' ' Chaguarpamba'
'1106' ' Espindola'
'1108' ' Macar '
'1109' ' Paltas'
'1110' ' Puyango'
'1111' ' Saraguro'
'1112' ' Sozoranga'
'1113' ' Zapotillo'
'1201' ' Babahoyo '
'1202' ' Baba '
'1203' ' Montalvo '
'1204' ' Puebloviejo'
'1205' ' Quevedo '
'1206' ' Urdaneta'
'1207' ' Ventanas'
'1208' ' Vinces'
'1209' ' Palenque'
'1210' ' Buena Fe'
'1211' ' Valencia'
'1212' ' Mocache'
'1213' ' Quinsaloma'
'1301' ' Portoviejo '
'1302' ' Bolvar '
'1303' ' Chone '
'1304' ' El Carmen '
'1305' ' Flavio Alfaro '
'1306' ' Jipijapa '
'1307' ' Junn '
'1308' ' Manta '
'1309' ' Montecristi '
'1310' ' Pajan '
'1311' ' Pichincha '
'1312' ' Rocafuerte'
'1313' ' Santa Ana'
'1314' ' Sucre'
'1315' ' Tosagua'
'1316' ' 24 De Mayo'
'1317' ' Pedernales'
'1318' ' Olmedo'
'1319' ' Puerto Lpez'
'1320' ' Jama'
'1321' ' Jaramij'
'1322' ' San Vicente'
'1401' ' Morona '
'1402' ' Gualaquiza '
'1403' ' Limn Indanza '
'1404' ' Palora '
'1405' ' Santiago '
'1406' ' Sucua '
'1407' ' Huamboya'
'1411' ' Pablo Sexto'
'1412' ' Tiwintza'
'1501' ' Tena  '
'1507' ' Quijos'
'1503' ' Archidona '
'1504' ' El Chaco'
'1601' ' Pastaza'
'1602' ' Mera'
'1603' 'Santa Clara'
'1701' ' Quito'
'1702' ' Cayambe'
'1703' ' Mejia'
'1704' ' Pedro Moncayo'
'1705' ' Rumiahui'
'1707' ' San Miguel De Los Bancos'
'1708' ' Pedro Vicente Maldonado'
'1709' ' Puerto Quito'
'1801' ' Ambato'
'1802' ' Baos De Agua Santa'
'1804' ' Mocha'
'1803' ' Cevallos'
'1805' ' Patate'
'1806' ' Quero'
'1807' ' San Pedro De Pelileo'
'1808' ' Santiago De Pillaro'
'1901' ' Zamora'
'1902' ' Chinchipe'
'1905' ' Yantzaza'
'1908' ' Palanda'
'1906' ' El Pangui'
'1907' ' Centinela Del Condor'
'2001' ' San Cristobal'
'2003' ' Santa Cruz'
'2101' ' Lago Agrio'
'2103' ' Putumayo'
'2104' ' Shushufindi'
'2105' ' Sucumbios'
'2106' ' Cascales'
'2201' ' Orellana'
'2203' ' La Joya De Los Sachas'
'2204' ' Loreto'
'2301' ' Santo Domingo'
'2401' ' Santa Elena'
'2402' ' La Libertad'
'2403' ' Salinas'
'9003' ' Manga Del Cura'
'9004' ' El Piedrero'.
EXECUTE .

***Expandir a Nivel de Personas***.

WEIGHT by fexpp.

*****Generar Tablas y Resultados******

***Tabla: Personas que denuncian al menos un delito (Robo Parcial Automotor) segn Provincia y Cantn de Empadronamiento***.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=PROV_EMPA CANT_EMPA DEN_RAP DISPLAY=LABEL
  /TABLE PROV_EMPA [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + CANT_EMPA [C][COUNT F40.0, ROWPCT.COUNT 
    PCT40.1] BY DEN_RAP
  /CATEGORIES VARIABLES=PROV_EMPA ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=CANT_EMPA DEN_RAP ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Personas que denuncian al menos un delito (Robo Parcial Automotor) segn Provincia y Cantn'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.


***Tabla: Personas que denuncian al menos un delito (Robo Parcial Automotor)***.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=DEN_RAP DISPLAY=LABEL
  /TABLE DEN_RAP [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=DEN_RAP ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
    TITLE='Personas que denuncian al menos un delito (Robo Parcial Automotor)'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

***Para Robo Total Automotor y Robo Parcial Automotor:****

*****Una vez creadas las variables se generan las tablas con el nmero de personas que fueron vctimas de algn delito y realizaron la denuncia, respecto al nmero de personas vctimas a nivel nacional***


