*********************************************************************************************
**********SINTAXIS PARA CALCULAR EL INDICADOR: INCIDENCIA**************
*********************************************************************************************

******CREAR UNA CARPETA EN DISCO "C" CON EL NOMBRE "INEC" Y COPIAR LAS BASES DE DATOS*****

******Nota: SE DEBE REESTRUCTURAR BASES DE DATOS PARA OBTENER UNA BASE CON CASOS NICOS POR PERSONAS*******

**********PRIMER PASO: ABRIR BASE DE DELITOS A PERSONAS CON EL NOMBRE "victimizacion_delito_personas" *********************.

GET 
  FILE='C:\INEC\victimizacion_delito_personas.sav'.

*******Reemplazar los datos perdidos por cero (para que se recodifique esa variable)*******

RECODE RP41 (SYSMIS=0).
RECODE RP463 (SYSMIS=0).
RECODE RP464 (SYSMIS=0).
RECODE RP465 (SYSMIS=0).
RECODE RP474 (SYSMIS=0).
RECODE RP475 (SYSMIS=0).
RECODE RP484 (SYSMIS=0).
RECODE RP493 (SYSMIS=0).
RECODE RP494 (SYSMIS=0).
RECODE RP4101 (SYSMIS=0).
RECODE RP4102 (SYSMIS=0).
RECODE RP4103 (SYSMIS=0).
RECODE RP4104 (SYSMIS=0).
RECODE RP4105 (SYSMIS=0).
EXECUTE.

******CREAR UN IDENTIFICADOR DEL HOGAR*******.

STRING  id_hog (A22).
COMPUTE id_hog=CONCAT(string(CIUDAD, f6),string(ZONA,f3), string(SECTOR,f3),string(VIVIENDA,f2), string(HOGAR, f1)).
VARIABLE LABELS  id_hog 'identificador del hogar'.
EXECUTE.

SORT CASES BY id_hog(A).

*****Reestructurar la base de datos: victimizacion_delito_personas*****

CASESTOVARS
  /ID=id_hog
  /INDEX=RP00
  /GROUPBY=VARIABLE.

******Para no afectar la estructura de la base : ******

*****Reemplazar cero por valores perdidos****** 

RECODE RP41.1 RP41.2  RP41.3 RP41.4 RP41.5 RP41.6   (0=SYSMIS).

EXECUTE.

**NOTA: PARA GUARDAR LA BASE TRABAJADA CON EL NOMBRE "victimizacion_delito_personas_INCIDENCIA", EN LA CARPETA CON NOMBRE "INEC" ****

SAVE OUTFILE='C:\INEC\victimizacion_delito_personas_INCIDENCIA.sav' 
  /COMPRESSED. 



************SEGUNDO PASO: ABRIR LA BASE DE INFORMANTES CON EL NOMBRE "victimizacion_informantes" ***************.

GET 
  FILE='C:\INEC\victimizacion_informantes.sav'.

******CREAR UN IDENTIFICADOR DEL HOGAR*******.

STRING  id_hog (A22).
COMPUTE id_hog=CONCAT(string(CIUDAD, f6),string(ZONA,f3), string(SECTOR,f3),string(VIVIENDA,f2), string(HOGAR, f1)).
VARIABLE LABELS  id_hog 'identificador del hogar'.
EXECUTE.

SORT CASES BY id_hog(A).

**NOTA: PARA GUARDAR LA BASE TRABAJADA CON EL NOMBRE "victimizacion_informantes_TRABAJADA", EN LA CARPETA CON NOMBRE "INEC" ****

SAVE OUTFILE='C:\INEC\victimizacion_informantes_TRABAJADA.sav' 
  /COMPRESSED.

*******FUSIONAR BASES*******

MATCH FILES /FILE=*
  /FILE='C:\INEC\victimizacion_delito_personas_INCIDENCIA.sav'
  /RENAME (CIUDAD coddom DOMINIO fexph fexpp HOGAR NOMBRE SECTOR VIVIENDA ZONA = d0 d1 d2 d3 d4 d5 
    d6 d7 d8 d9) 
  /BY id_hog
  /DROP= d0 d1 d2 d3 d4 d5 d6 d7 d8 d9.
EXECUTE.

**NOTA: PARA GUARDAR LA BASE TRABAJADA FUNDIDA CON EL NOMBRE "INEC\victimizacion_informantes_TRABAJADA_FUNDIDA", EN LA CARPETA CON NOMBRE "INEC" ****

SAVE OUTFILE='C:\INEC\victimizacion_informantes_TRABAJADA_INCIDENCIA_FUNDIDA.sav' 
  /COMPRESSED.

*****Trabajar en la base fusionada*******

***********CREAR VARIABLE NACIONAL URBANO**************.

COMPUTE NA= 0.
VARIABLE LABELS  NA 'NACIONAL URBANO'.
EXECUTE.

***********Crear Poblacin Total Estudiada**********

COMPUTE PTE=(P23>=16 AND P23<=97).
VARIABLE LEVEL  PTE (SCALE).
VARIABLE LABELS  PTE 'POBLACION TOTAL ESTUDIADA'.
EXECUTE.

*****CREAR PROVINCIAS Y CANTONES DE OCURRENCIA DEL DELITO (HASTA 5 VECES)*****

*******************************************************************
****Creacin de la Variable Provincia (Personas)**
*******************************************************************.
    
NUMERIC RP_PROVIN_POB1 (f2.0).
COMPUTE RP_PROVIN_POB1=trunc(RP451.1/10000).
RECODE RP_PROVIN_POB1 (0=99) (30=99).
VARIABLE LABELS RP_PROVIN_POB1 'Provincia de Ocurrencia Robo a Personas_1'.
EXECUTE.

NUMERIC RP_PROVIN_POB2 (f2.0).
COMPUTE RP_PROVIN_POB2=trunc(RP452.1/10000).
RECODE RP_PROVIN_POB2 (60=99).
VARIABLE LABELS RP_PROVIN_POB2 'Provincia de Ocurrencia Robo a Personas_2'.
EXECUTE.

NUMERIC RP_PROVIN_POB3 (f2.0).
COMPUTE RP_PROVIN_POB3=trunc(RP453.1/10000).
VARIABLE LABELS RP_PROVIN_POB3 'Provincia de Ocurrencia Robo a Personas_3'.
EXECUTE.

NUMERIC RP_PROVIN_POB4 (f2.0).
COMPUTE RP_PROVIN_POB4=trunc(RP454.1/10000).
VARIABLE LABELS RP_PROVIN_POB4 'Provincia de Ocurrencia Robo a Personas_4'.
EXECUTE.

NUMERIC RP_PROVIN_POB5 (f2.0).
COMPUTE RP_PROVIN_POB5=trunc(RP455.1/10000).
VARIABLE LABELS RP_PROVIN_POB5 'Provincia de Ocurrencia Robo a Personas_5'.
EXECUTE.

*******************************************************************
****Creacin de la Variable Canton (Personas)**
*******************************************************************.
    
NUMERIC RP_CANT_POB1 (f2.0).
COMPUTE RP_CANT_POB1=trunc(RP451.1/100).
RECODE RP_CANT_POB1 (1=9999) (2=9999) (3=9999) (6=9999) (7=9999) (15=9999) (150=9999) (411=9999) (1015=9999) (1260=9999) (1450=9999) (1712=9999) (2205=9999)
(2205=9999) (2208=9999) (2304=9999) (2310=9999) (3085=9999).
VARIABLE LABELS RP_CANT_POB1 'Cantn de Ocurrencia Robo a Personas_1'.
EXECUTE.

NUMERIC RP_CANT_POB2 (f2.0).
COMPUTE RP_CANT_POB2=trunc(RP452.1/100).
RECODE RP_CANT_POB2 (6015=9999). 
VARIABLE LABELS RP_CANT_POB2 'Cantn de Ocurrencia Robo a Personas_2'.
EXECUTE.

NUMERIC RP_CANT_POB3 (f2.0).
COMPUTE RP_CANT_POB3=trunc(RP453.1/100).
VARIABLE LABELS RP_CANT_POB3 'Cantn de Ocurrencia Robo a Personas_3'.
EXECUTE.

NUMERIC RP_CANT_POB4 (f2.0).
COMPUTE RP_CANT_POB4=trunc(RP454.1/100).
VARIABLE LABELS RP_CANT_POB4 'Cantn de Ocurrencia Robo a Personas_4'.
EXECUTE.

NUMERIC RP_CANT_POB5 (f2.0).
COMPUTE RP_CANT_POB5=trunc(RP455.1/100).
VARIABLE LABELS RP_CANT_POB5 'Cantn de Ocurrencia Robo a Personas_5'.
EXECUTE.

********************************************************************
******************POBLACIN TOTAL ESTUDIADA***********
********************************************************************

ALTER TYPE CIUDAD (A6).

********EXTRAER PROVINCIAS (POBLACIN TOTAL ESTUDIADA)*****

STRING RP_PROVIN (A2).
COMPUTE RP_PROVIN = SUBSTR(CIUDAD,1,2).
VARIABLE LABELS RP_PROVIN 'POBLACIN TOTAL ESTUDIADA POR PROVINCIA'.
EXECUTE.

********EXTRAER CANTONES (POBLACIN TOTAL ESTUDIADA)*****

STRING RP_Cant (A4).
COMPUTE RP_Cant  = SUBSTR(CIUDAD,1,4).
VARIABLE LABELS RP_Cant  'POBLACIN TOTAL ESTUDIADA POR CANTN'.
EXECUTE.

ALTER TYPE RP_PROVIN RP_Cant (F6).

*************************************************************
****Creacin de la Variable de Provincia ****
*************************************************************

VALUE LABELS RP_PROVIN_POB1 RP_PROVIN_POB2 RP_PROVIN_POB3 RP_PROVIN_POB4 RP_PROVIN_POB5 RP_PROVIN
 1 'Azuay'
 2 'Bolvar'         
 3 'Caar' 
 4 'Carchi'           
 5 'Cotopaxi'       
 6 'Chimborazo'   
 7 'El Oro'
 8 'Esmeraldas'   
 9 'Guayas'         
10 'Imbabura'     
11 'Loja' 
12 'Los Rios'     
13 'Manab'        
14 'Morona Santiago'     
15 'Napo'           
16 'Pastaza'       
17 'Pichincha'    
18 'Tungurahua'  
19 'Zamora Chinchipe'    
20 'Galpagos'
21 'Sucumbos'  
22 'Orellana'       
23 'Santo Domingo de los Tschilas'       
24 'Santa Elena' 
90 'Zonas no delimitadas'
99 'No Sabe/No responde'.         
execute.


***********************************************************
****Creacin de la Variable de Cantn ****
***********************************************************

value labels RP_CANT_POB1 RP_CANT_POB2 RP_CANT_POB3 RP_CANT_POB4 RP_CANT_POB5 RP_Cant
 101 ' Cuenca'
 102 ' Girn'
 103 ' Gualaceo'
 105 ' Paute'
 106 ' Pucara' 
 108 ' Santa Isabel'
 109 ' Sigsig'
 110 ' Oa'
 113 ' Sevilla de Oro'
 114 ' Guachapala'
 111 ' Chordeleg'
 115 ' Camilo Ponce Enrquez'
 201 ' Guaranda'
 202 ' Chillanes'
 203 ' Chimbo'
 204 ' Echeandia'
 205 ' San Miguel'
 206 ' Caluma'
 207 ' Las Naves'
 301 ' Azogues'
 302 ' Biblian'
 303 ' Caar'
 304 ' La Troncal'
 305 ' El Tambo'
 307 ' Suscal'
 401 ' Tulcn'
 402 ' Bolvar'
 403 ' Espejo'
 404 ' Mira'
 405 ' Montufar'
 406 ' San Pedro De Huaca'
 501 ' Latacunga'
 502 ' La Mana'
 504 ' Pujil'
 505 ' Salcedo'
 506 ' Saquisil'
 507 ' Sigchos'
 601 ' Riobamba'
 602 ' Alaus'
 603 ' Colta'
 604 ' Chambo'
 605 ' Chunchi'
 606 ' Guamote'
 607 ' Guano'
 608 ' Pallatanga'
 609 ' Penipe'
 610 ' Cumand'
 701 ' Machala'
 702 ' Arenillas'
 704 ' Balsas'
 705 ' Chilla'
 706 ' El Guabo'
 707 ' Huaquillas'
 708 ' Marcabeli'
 709 ' Pasaje'
 710 ' Pias'
 711 ' Portovelo'
 712 ' Santa Rosa'
 713 ' Zaruma'
 801 ' Esmeraldas'
 802 ' Eloy Alfaro'
 803 ' Muisne'
 804 ' Quinind'
 805 ' San Lorenzo'
 806 ' Atacames'
 807 ' Rioverde'
 808 ' La Concordia'
 901 ' Guayaquil'
 902 ' Alfredo Baquerizo Moreno (Jujan)'
 903 ' Balao'
 904 ' Balzar'
 905 ' Colimes'
 906 ' Daule'
 907 ' Durn'
 908 ' El Empalme'
 909 ' El Triunfo'
 910 ' Milagro'
 911 ' Naranjal'
 912 ' Naranjito'
 913 ' Palestina'
 914 ' Pedro Carbo'
 916 ' Samborondn'
 918 ' Santa Luca'
 919 ' Salitre (Urbina Jado)'
 920 ' San Jacinto De Yaguachi'
 921 ' Playas'
 922 ' Simn Bolvar'
 923 ' Coronel Marcelino Mariduea'
 924 ' Lomas De Sargentillo'
 925 ' Nobol'
 927 ' General Antonio Elizalde (Bucay)'
 928 ' Isidro Ayora'
1001 ' Ibarra'
1002 ' Antonio Ante'
1003 ' Cotacachi'
1004 ' Otavalo'
1005 ' Pimampiro'
1006 ' San Miguel De Urcuqui'
1101 ' Loja '
1102 ' Calvas '
1103 ' Catamayo '
1104 ' Celica '
1105 ' Chaguarpamba'
1106 ' Espindola'
1108 ' Macar '
1109 ' Paltas'
1110 ' Puyango'
1111 ' Saraguro'
1112 ' Sozoranga'
1113 ' Zapotillo'
1201 ' Babahoyo '
1202 ' Baba '
1203 ' Montalvo '
1204 ' Puebloviejo'
1205 ' Quevedo '
1206 ' Urdaneta'
1207 ' Ventanas'
1208 ' Vinces'
1209 ' Palenque'
1210 ' Buena Fe'
1211 ' Valencia'
1212 ' Mocache'
1213 ' Quinsaloma'
1301 ' Portoviejo '
1302 ' Bolvar '
1303 ' Chone '
1304 ' El Carmen '
1305 ' Flavio Alfaro '
1306 ' Jipijapa '
1307 ' Junn '
1308 ' Manta '
1309 ' Montecristi '
1310 ' Pajan '
1311 ' Pichincha '
1312 ' Rocafuerte'
1313 ' Santa Ana'
1314 ' Sucre'
1315 ' Tosagua'
1316 ' 24 De Mayo'
1317 ' Pedernales'
1318 ' Olmedo'
1319 ' Puerto Lpez'
1320 ' Jama'
1321 ' Jaramij'
1322 ' San Vicente'
1401 ' Morona '
1402 ' Gualaquiza '
1403 ' Limn Indanza '
1404 ' Palora '
1405 ' Santiago '
1406 ' Sucua '
1407 ' Huamboya'
1411 ' Pablo Sexto'
1412 ' Tiwintza'
1501 ' Tena  '
1507 ' Quijos'
1503 ' Archidona '
1504 ' El Chaco'
1601 ' Pastaza'
1602 ' Mera'
1603 'Santa Clara'
1701 ' Quito'
1702 ' Cayambe'
1703 ' Mejia'
1704 ' Pedro Moncayo'
1705 ' Rumiahui'
1707 ' San Miguel De Los Bancos'
1708 ' Pedro Vicente Maldonado'
1709 ' Puerto Quito'
1801 ' Ambato'
1802 ' Baos De Agua Santa'
1804 ' Mocha'
1803 ' Cevallos'
1805 ' Patate'
1806 ' Quero'
1807 ' San Pedro De Pelileo'
1808 ' Santiago De Pillaro'
1901 ' Zamora'
1902 ' Chinchipe'
1905 ' Yantzaza'
1908 ' Palanda'
1906 ' El Pangui'
1907 ' Centinela Del Condor'
2001 ' San Cristobal'
2003 ' Santa Cruz'
2101 ' Lago Agrio'
2103 ' Putumayo'
2104 ' Shushufindi'
2105 ' Sucumbios'
2106 ' Cascales'
2201 ' Orellana'
2203 ' La Joya De Los Sachas'
2204 ' Loreto'
2301 ' Santo Domingo'
2401 ' Santa Elena'
2402 ' La Libertad'
2403 ' Salinas'
9003 ' Manga Del Cura'
9004 ' El Piedrero'
9999 'No sabe/No responde'.
EXECUTE.

WEIGHT BY FEXPP.

*****Generar Tablas y Resultados*****

*******ROBO A PERSONAS****

********* Incidencia de Delitos a Personas (ROBO A PERSONAS) a nivel Nacional Urbano *******

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=PTE RP42.1 DISPLAY=LABEL
  /TABLE PTE [C] BY RP42.1 [S][SUM] + PTE [C][COUNT F40.0]
  /CATEGORIES VARIABLES=PTE ORDER=A KEY=VALUE EMPTY=EXCLUDE
 /TITLES
    TITLE='Incidencia de Delitos a Personas (ROBO A PERSONAS) a nivel Nacional Urbano'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.


********Incidencia de Delitos a Personas (ROBO A PERSONAS) a nivel Nacional Urbano segn PROVINCIA*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=RP_PROVIN_POB1 RP42.1 DISPLAY=LABEL
  /TABLE RP_PROVIN_POB1 [C] BY RP42.1 [S][COUNT F40.0]
  /CATEGORIES VARIABLES=RP_PROVIN_POB1 [' 1', ' 2', ' 3', ' 4', ' 5', ' 6', ' 7', ' 8', ' 9', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24', '90', '99']  
  EMPTY=INCLUDE TOTAL=YES LABEL='Nacional Urbano' POSITION=BEFORE
 /TITLES
    TITLE='Incidencia de Delitos a Personas (ROBO A PERSONAS) a nivel Nacional Urbano segn Provincia'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=RP_PROVIN_POB2  RP42.1 DISPLAY=LABEL
  /TABLE RP_PROVIN_POB2 [C] BY  RP42.1 [S][COUNT F40.0]
  /CATEGORIES VARIABLES=RP_PROVIN_POB2 [' 1', ' 2', ' 3', ' 4', ' 5', ' 6', ' 7', ' 8', ' 9', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24', '90', '99']  
 EMPTY=INCLUDE TOTAL=YES LABEL='Nacional Urbano' POSITION=BEFORE
 /TITLES
    TITLE='Incidencia de Delitos a Personas (ROBO A PERSONAS) a nivel Nacional Urbano segn Provincia'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES= RP_PROVIN_POB3 RP42.1 DISPLAY=LABEL
  /TABLE RP_PROVIN_POB3 [C] BY RP42.1 [S][COUNT F40.0]
   /CATEGORIES VARIABLES=RP_PROVIN_POB3 [' 1', ' 2', ' 3', ' 4', ' 5', ' 6', ' 7', ' 8', ' 9', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24', '90', '99']  
 EMPTY=INCLUDE TOTAL=YES LABEL='Nacional Urbano' POSITION=BEFORE
 /TITLES
    TITLE='Incidencia de Delitos a Personas (ROBO A PERSONAS) a nivel Nacional Urbano segn Provincia'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=RP_PROVIN_POB4 RP42.1 DISPLAY=LABEL
  /TABLE RP_PROVIN_POB4 [C] BY RP42.1 [S][COUNT F40.0]
  /CATEGORIES VARIABLES=RP_PROVIN_POB4 [' 1', ' 2', ' 3', ' 4', ' 5', ' 6', ' 7', ' 8', ' 9', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24', '90', '99']  
 EMPTY=INCLUDE TOTAL=YES LABEL='Nacional Urbano' POSITION=BEFORE
 /TITLES
    TITLE='Incidencia de Delitos a Personas (ROBO A PERSONAS) a nivel Nacional Urbano segn Provincia'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES= RP_PROVIN_POB5 RP42.1 DISPLAY=LABEL
  /TABLE  RP_PROVIN_POB5 [C] BY RP42.1 [S][COUNT F40.0]
  /CATEGORIES VARIABLES=RP_PROVIN_POB5 [' 1', ' 2', ' 3', ' 4', ' 5', ' 6', ' 7', ' 8', ' 9', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24', '90', '99']  
 EMPTY=INCLUDE TOTAL=YES LABEL='Nacional Urbano' POSITION=BEFORE
 /TITLES
    TITLE='Incidencia de Delitos a Personas (ROBO A PERSONAS) a nivel Nacional Urbano segn Provincia'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

**Nota: Sumar las cinco tablas en excel para calcular el total de sucesos delictivos por provincia de ocurrrencia **

*********Tabla: Incidencia de Delitos a Personas (ROBO A PERSONAS) a nivel Nacional Urbano segn CANTN********

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=PTE RP_Cant_POB1 RP42.1 DISPLAY=LABEL
  /TABLE PTE [C] + RP_Cant_POB1 [C] BY RP42.1 [S][COUNT F40.0]
  /CATEGORIES VARIABLES=PTE ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RP_Cant_POB1 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE=' Incidencia de Delitos a Personas (ROBO A PERSONAS) a nivel Nacional Urbano segn Cantn '
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=PTE RP_Cant_POB2 RP42.1 DISPLAY=LABEL
  /TABLE PTE [C] + RP_Cant_POB2 [C] BY RP42.1 [S][COUNT F40.0]
  /CATEGORIES VARIABLES=PTE ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RP_Cant_POB2 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='Incidencia de Delitos a Personas (ROBO A PERSONAS) a nivel Nacional Urbano segn Cantn '
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=PTE RP_Cant_POB3 RP42.1 DISPLAY=LABEL
  /TABLE PTE [C] + RP_Cant_POB3 [C] BY RP42.1[S][COUNT F40.0]
  /CATEGORIES VARIABLES=PTE ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RP_Cant_POB3 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE=' Incidencia de Delitos a Personas (ROBO A PERSONAS) a nivel Nacional Urbano segn Cantn '
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=PTE RP_Cant_POB4 RP42.1 DISPLAY=LABEL
  /TABLE PTE [C] + RP_Cant_POB4 [C] BY RP42.1[S][COUNT F40.0]
  /CATEGORIES VARIABLES=PTE ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RP_Cant_POB4 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE=' Incidencia de Delitos a Personas (ROBO A PERSONAS) a nivel Nacional Urbano segn Cantn '
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=PTE RP_Cant_POB5 RP42.1 DISPLAY=LABEL
  /TABLE PTE [C] + RP_Cant_POB5 [C] BY RP42.1[S][COUNT F40.0]
  /CATEGORIES VARIABLES=PTE ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RP_Cant_POB5 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE=' Incidencia de Delitos a Personas (ROBO A PERSONAS) a nivel Nacional Urbano segn Cantn '
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

**Nota: Sumar las cinco tablas (SUS RESPECTIVAS PROVINCIAS, CANTONES) en excel para calcular el total de sucesos delictivos por PROVINICA Y CANTN de ocurrrencia **


*****POBLACIN TOTAL ESTUDIADA*****

********Incidencia de Delitos a Personas (ROBO A PERSONAS) a nivel Nacional Urbano segn Provincia*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=RP_PROVIN PTE DISPLAY=LABEL
  /TABLE RP_PROVIN [C] BY PTE [COUNT F40.0]
  /CATEGORIES VARIABLES=RP_PROVIN [' 1', ' 2', ' 3', ' 4', ' 5', ' 6', ' 7', ' 8', ' 9', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24', '90', '99']  
  EMPTY=INCLUDE TOTAL=YES LABEL='Nacional Urbano' POSITION=BEFORE
 /TITLES
    TITLE='Incidencia de Delitos a Personas (ROBO A PERSONAS) a nivel Nacional Urbano segn Provincia'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

********Incidencia de Delitos a Personas (ROBO A PERSONAS) a nivel Nacional Urbano segn Cnatn*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=PTE RP_Cant DISPLAY=LABEL
  /TABLE RP_Cant [C] BY  PTE [COUNT F40.0]
    /CATEGORIES VARIABLES=RP_Cant ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE=' Incidencia de Delitos a Personas (ROBO A PERSONAS) a nivel Nacional Urbano segn Cantn '
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

******DIVIDIR (LA SUMA DE LAS 5 TABLAS - Total Sucesos Delictivos) de Robo a Personas respectivamente para la Poblacin Total Estudiada (PTE),
       por PROVINCIA Y CANTN y multiplicar por 100.000 (HABITANTES), expresado en tasa******

******NOTA IMPORTANTE: El indicador de Incidencia a nivel cantonal es representativo unicamente para las ciudades de 2.000 habitantes y ms, pese a que existen resultados de cantones 
       con poblaciones inferiores, no es recomendable presentar******** 
