************************************************************************************************************************
**********SINTAXIS PARA CALCULAR INCIDENCIA POR TIPO DE DELITO**********************************
************************************************************************************************************************

******CREAR CARPETA EN DISCO C CON EL NOMBRE DE INEC Y COPIAR BASE REESTRUCTURADA**********

*********************ABRIR BASE*********************.

GET 
  FILE='C:\INEC\victimizacion_informantes.sav'.

***********CREAR VARIABLE NACIONAL URBANO**************.

COMPUTE NA= 0.
VARIABLE LABELS  NA 'NACIONAL URBANO'.
EXECUTE.

*****Cambiar de Numerico a Cadena**************.

ALTER TYPE CIUDAD,ZONA,SECTOR,VIVIENDA,HOGAR(A15).
EXECUTE.

******CREAR UN IDENTIFICADOR DEL HOGAR*******.

STRING  ID_HOG (A15).
COMPUTE ID_HOG=CONCAT(CIUDAD,ZONA,SECTOR,VIVIENDA,HOGAR).
VARIABLE LABELS  ID_HOG 'identificadr del hogar'.
EXECUTE.

*********************ABRIR BASE*********************.
 
GET 
  FILE='C:\INEC\victimizacion_automotores.sav'.

*****Cambiar de Numerico a Cadena**************.

ALTER TYPE CIUDAD,ZONA,SECTOR,VIVIENDA,HOGAR(A15).
EXECUTE.

******CREAR UN IDENTIFICADOR DEL HOGAR*******.

STRING  ID_HOG (A15).
COMPUTE ID_HOG=CONCAT(CIUDAD,ZONA,SECTOR,VIVIENDA,HOGAR).
VARIABLE LABELS  ID_HOG 'identificadr del hogar'.
EXECUTE.

**********REESTRUCTURAR BASE AUTOMOTORES***********

CASESTOVARS
  /ID=CIUDAD ZONA SECTOR VIVIENDA HOGAR
  /INDEX=A00
  /GROUPBY=VARIABLE.


*********************ABRIR BASE*********************.

GET 
  FILE='C:\INEC\victimizacion_robo_automotores_total.sav'.

*****Cambiar de Numerico a Cadena**************.

ALTER TYPE CIUDAD,ZONA,SECTOR,VIVIENDA,HOGAR(A15).
EXECUTE.

******CREAR UN IDENTIFICADOR DEL HOGAR*******.

STRING  ID_HOG (A15).
COMPUTE ID_HOG=CONCAT(CIUDAD,ZONA,SECTOR,VIVIENDA,HOGAR).
VARIABLE LABELS  ID_HOG 'identificadr del hogar'.
EXECUTE.

**********REESTRUCTURAR BASE AUTOMOTORES***********

CASESTOVARS
  /ID=CIUDAD ZONA SECTOR VIVIENDA HOGAR
  /INDEX=RAT00
  /GROUPBY=VARIABLE.

*********************ABRIR BASE*********************.

GET 
  FILE='C:\INEC\victimizacion_robo_automotores_parcial.sav'.

*****Cambiar de Numerico a Cadena**************.

ALTER TYPE CIUDAD,ZONA,SECTOR,VIVIENDA,HOGAR(A15).
EXECUTE.

******CREAR UN IDENTIFICADOR DEL HOGAR*******.

STRING  ID_HOG (A15).
COMPUTE ID_HOG=CONCAT(CIUDAD,ZONA,SECTOR,VIVIENDA,HOGAR).
VARIABLE LABELS  ID_HOG 'identificadr del hogar'.
EXECUTE.

**********REESTRUCTURAR BASE AUTOMOTORES***********.

CASESTOVARS
  /ID=CIUDAD ZONA SECTOR VIVIENDA HOGAR
  /INDEX=RAP00
  /GROUPBY=VARIABLE.

***************FUNDIR BASES REESTRUCTURADAS*************.

******INFORMANTES CON AUTOMOTORES*******.

MATCH FILES /FILE=*
  /FILE='Conjunto_de_datos23'
  /RENAME (CIUDAD coddom DOMINIO fexph fexpp HOGAR NOMBRE SECTOR VIVIENDA ZONA = d0 d1 d2 d3 d4 d5 
    d6 d7 d8 d9) 
  /BY ID_HOG
  /DROP= d0 d1 d2 d3 d4 d5 d6 d7 d8 d9.
EXECUTE.

*****INFORMANTES CON AUTOMOTORES TOTAL*******.

MATCH FILES /FILE=*
  /FILE='Conjunto_de_datos25'
  /RENAME (CIUDAD coddom DOMINIO fexph fexpp HOGAR NOMBRE SECTOR VIVIENDA ZONA = d0 d1 d2 d3 d4 d5 
    d6 d7 d8 d9) 
  /BY ID_HOG
  /DROP= d0 d1 d2 d3 d4 d5 d6 d7 d8 d9.
EXECUTE.

******INFORMANTES CON AUTOMOTORES PARCIAL*****.

MATCH FILES /FILE=*
  /FILE='Conjunto_de_datos26'
  /RENAME (CIUDAD coddom DOMINIO fexph fexpp HOGAR NOMBRE SECTOR VIVIENDA ZONA = d0 d1 d2 d3 d4 d5 
    d6 d7 d8 d9) 
  /BY ID_HOG
  /DROP= d0 d1 d2 d3 d4 d5 d6 d7 d8 d9.
EXECUTE.

*****ETIQUETAR LA VARIABLE******

VARIABLE LABELS RAT11B 'Cuantas veces fue vctima de robo total del automotor'.

*****CREAR VARIABLE: DUEO DEL ATOMOTOR*********

COMPUTE A61A=MIN( A61A.1, A61A.2, A61A.3, A61A.4, A61A.5, A61A.6).
VARIABLE LABELS A61A 'Dueo del automotor'.
FREQ A61A.

******FACTOR DE EXPANSION HOGARES********

WEIGHT BY FEXPH.

******************************************************************************************************
************************************DELITOS AL HOGAR*****************************************
******************************************************************************************************

**********ROBO TOTAL AUTOMOTOR*************

*********Tabla: Incidencia Hogares (ROBO TOTAL DEL AUTOMOTOR) a Nivel Nacional*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA RAT11B A61A DISPLAY=LABEL
  /TABLE NA [C] BY RAT11B [S][SUM] + A61A [C][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=A61A [1.00] EMPTY=INCLUDE
 /TITLES
    TITLE='ndice de Incidencia General de Delitos a nivel Nacional'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.


WEIGHT OFF.


********PARA SACAR A NIVEL DE PROVINCIA EXTRAEMOS LA PROVINCIA DE OCURRENCIA DEL DELITO*********.

*****Cambiar de Numerico a Cadena**************.

ALTER TYPE RAT16.1 RAT16.2 (A6).
EXECUTE.

***********EXTRAER PROVINCIAS Y CANTONES DE LA POBLACION************.

*****PROVINCIA DELITO 1*****.
STRING PROV_RAT1 (A2).
COMPUTE PROV_RAT1 = SUBSTR(RAT16.1 ,1,2).
VARIABLE LABELS PROV_RAT1 'Provincia de ocurrencia de Robo Total Automotor'.
EXECUTE.

*****PROVINCIA DELITO 2*****.
STRING PROV_RAT2 (A2).
COMPUTE PROV_RAT2 = SUBSTR(RAT16.2, 1,2).
VARIABLE LABELS PROV_RAT2 'Provincia de ocurrencia de Robo Total Automotor'.
EXECUTE.

*****CANTN DELITO 1*****.
STRING Cant_RAT1  (A4).
COMPUTE Cant_RAT1  = SUBSTR(RAT16.1 ,1,4).
VARIABLE LABELS Cant_RAT1  'Cantn de ocurrencia de Robo Total Automotor'.
EXECUTE.

*****CANTN DELITO 2*****.
STRING Cant_RAT2  (A4).
COMPUTE Cant_RAT2  = SUBSTR(RAT16.2, 1,4).
VARIABLE LABELS Cant_RAT2  'Cantn de ocurrencia de Robo Total Automotor'.
EXECUTE.
*******************************************************
****Creacin de la Variable de Provincia****
*******************************************************.

VALUE LABELS PROV_RAT1 PROV_RAT2
' 1' 'Azuay'
' 2' 'Bolvar'          
' 3' 'Caar'
' 4' 'Carchi'           
' 5' 'Cotopaxi'       
' 6' 'Chimborazo'   
' 7' 'El Oro'
' 8' 'Esmeraldas'   
' 9' 'Guayas'         
'10' 'Imbabura'     
'11' 'Loja' 
'12' 'Los Rios'     
'13' 'Manab'        
'14' 'Morona Santiago'     
'15' 'Napo'           
'16' 'Pastaza'       
'17' 'Pichincha'    
'18' 'Tungurahua'  
'19' 'Zamora Chinchipe'    
'20' 'Galpagos'
'21' 'Sucumbos'  
'22' 'Orellana'       
'23' 'Santo Domingo de los Tschilas'       
'24' 'Santa Elena' 
'90' 'Zonas no delimitadas'.         
execute.


*******************************************************
****Creacin de la Variable de Cantn****
*******************************************************.

value labels Cant_RAT1 Cant_RAT2
' 101' ' Cuenca'
' 102' ' Girn'
' 103' ' Gualaceo'
' 105' ' Paute'
' 106' ' Pucara' 
' 108' ' Santa Isabel'
' 109' ' Sigsig'
' 110' ' Oa'
' 113' ' Sevilla de Oro'
' 114' ' Guachapala'
' 111' ' Chordeleg'
' 115' ' Camilo Ponce Enrquez'
' 201' ' Guaranda'
' 202' ' Chillanes'
' 203' ' Chimbo'
' 204' ' Echeandia'
' 205' ' San Miguel'
' 206' ' Caluma'
' 207' ' Las Naves'
' 301' ' Azogues'
' 302' ' Biblian'
' 303' ' Caar'
' 304' ' La Troncal'
' 305' ' El Tambo'
' 307' ' Suscal'
' 401' ' Tulcn'
' 402' ' Bolvar'
' 403' ' Espejo'
' 404' ' Mira'
' 405' ' Montufar'
' 406' ' San Pedro De Huaca'
' 501' ' Latacunga'
' 502' ' La Mana'
' 504' ' Pujil'
' 505' ' Salcedo'
' 506' ' Saquisil'
' 507' ' Sigchos'
' 601' ' Riobamba'
' 602' ' Alaus'
' 603' ' Colta'
' 604' ' Chambo'
' 605' ' Chunchi'
' 606' ' Guamote'
' 607' ' Guano'
' 608' ' Pallatanga'
' 609' ' Penipe'
' 610' ' Cumand'
' 701' ' Machala'
' 702' ' Arenillas'
' 704' ' Balsas'
' 705' ' Chilla'
' 706' ' El Guabo'
' 707' ' Huaquillas'
' 708' ' Marcabeli'
' 709' ' Pasaje'
' 710' ' Pias'
' 711' ' Portovelo'
' 712' ' Santa Rosa'
' 713' ' Zaruma'
' 801' ' Esmeraldas'
' 802' ' Eloy Alfaro'
' 803' ' Muisne'
' 804' ' Quinind'
' 805' ' San Lorenzo'
' 806' ' Atacames'
' 807' ' Rioverde'
' 808' ' La Concordia'
' 901' ' Guayaquil'
' 902' ' Alfredo Baquerizo Moreno (Jujan)'
' 903' ' Balao'
' 904' ' Balzar'
' 905' ' Colimes'
' 906' ' Daule'
' 907' ' Durn'
' 908' ' El Empalme'
' 909' ' El Triunfo'
' 910' ' Milagro'
' 911' ' Naranjal'
' 912' ' Naranjito'
' 913' ' Palestina'
' 914' ' Pedro Carbo'
' 916' ' Samborondn'
' 918' ' Santa Luca'
' 919' ' Salitre (Urbina Jado)'
' 920' ' San Jacinto De Yaguachi'
' 921' ' Playas'
' 922' ' Simn Bolvar'
' 923' ' Coronel Marcelino Mariduea'
' 924' ' Lomas De Sargentillo'
' 925' ' Nobol'
' 927' ' General Antonio Elizalde (Bucay)'
' 928' ' Isidro Ayora'
'1001' ' Ibarra'
'1002' ' Antonio Ante'
'1003' ' Cotacachi'
'1004' ' Otavalo'
'1005' ' Pimampiro'
'1006' ' San Miguel De Urcuqui'
'1101' ' Loja '
'1102' ' Calvas '
'1103' ' Catamayo '
'1104' ' Celica '
'1105' ' Chaguarpamba'
'1106' ' Espindola'
'1108' ' Macar '
'1109' ' Paltas'
'1110' ' Puyango'
'1111' ' Saraguro'
'1112' ' Sozoranga'
'1113' ' Zapotillo'
'1201' ' Babahoyo '
'1202' ' Baba '
'1203' ' Montalvo '
'1204' ' Puebloviejo'
'1205' ' Quevedo '
'1206' ' Urdaneta'
'1207' ' Ventanas'
'1208' ' Vinces'
'1209' ' Palenque'
'1210' ' Buena Fe'
'1211' ' Valencia'
'1212' ' Mocache'
'1213' ' Quinsaloma'
'1301' ' Portoviejo '
'1302' ' Bolvar '
'1303' ' Chone '
'1304' ' El Carmen '
'1305' ' Flavio Alfaro '
'1306' ' Jipijapa '
'1307' ' Junn '
'1308' ' Manta '
'1309' ' Montecristi '
'1310' ' Pajan '
'1311' ' Pichincha '
'1312' ' Rocafuerte'
'1313' ' Santa Ana'
'1314' ' Sucre'
'1315' ' Tosagua'
'1316' ' 24 De Mayo'
'1317' ' Pedernales'
'1318' ' Olmedo'
'1319' ' Puerto Lpez'
'1320' ' Jama'
'1321' ' Jaramij'
'1322' ' San Vicente'
'1401' ' Morona '
'1402' ' Gualaquiza '
'1403' ' Limn Indanza '
'1404' ' Palora '
'1405' ' Santiago '
'1406' ' Sucua '
'1407' ' Huamboya'
'1411' ' Pablo Sexto'
'1412' ' Tiwintza'
'1501' ' Tena  '
'1507' ' Quijos'
'1503' ' Archidona '
'1504' ' El Chaco'
'1601' ' Pastaza'
'1602' ' Mera'
'1603' 'Santa Clara'
'1701' ' Quito'
'1702' ' Cayambe'
'1703' ' Mejia'
'1704' ' Pedro Moncayo'
'1705' ' Rumiahui'
'1707' ' San Miguel De Los Bancos'
'1708' ' Pedro Vicente Maldonado'
'1709' ' Puerto Quito'
'1801' ' Ambato'
'1802' ' Baos De Agua Santa'
'1804' ' Mocha'
'1803' ' Cevallos'
'1805' ' Patate'
'1806' ' Quero'
'1807' ' San Pedro De Pelileo'
'1808' ' Santiago De Pillaro'
'1901' ' Zamora'
'1902' ' Chinchipe'
'1905' ' Yantzaza'
'1908' ' Palanda'
'1906' ' El Pangui'
'1907' ' Centinela Del Condor'
'2001' ' San Cristobal'
'2003' ' Santa Cruz'
'2101' ' Lago Agrio'
'2103' ' Putumayo'
'2104' ' Shushufindi'
'2105' ' Sucumbios'
'2106' ' Cascales'
'2201' ' Orellana'
'2203' ' La Joya De Los Sachas'
'2204' ' Loreto'
'2301' ' Santo Domingo'
'2401' ' Santa Elena'
'2402' ' La Libertad'
'2403' ' Salinas'
'9003' ' Manga Del Cura'
'9004' ' El Piedrero'.
EXECUTE.


******FACTOR DE EXPANSION HOGARES********

WEIGHT BY FEXPH.


****ROBO TOTAL AUTOMOTOR *******

*********Tabla:ndice de Incidencia del Delito a Hogares (ROBO TOTAL DEL AUTOMOTOR) a Nivel Nacional segun Provincia*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA RAT_PROV_RAT1 RAT11B DISPLAY=LABEL
  /TABLE NA [C] + RAT_PROV_RAT1 BY RAT11B [S][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RAT_PROV_RAT1 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='ndice de Incidencia del Delito a Hogares (ROBO TOTAL DEL AUTOMOTOR) a Nivel Nacional segun Provincia'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA RAT_PROV_RAT2 RAT11B DISPLAY=LABEL
  /TABLE NA [C] + RAT_PROV_RAT2 [C] BY RAT11B [S][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RAT_PROV_RAT2 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='ndice de Incidencia del Delito a Hogares (ROBO TOTAL DEL AUTOMOTOR) a Nivel Nacional segun Provincia'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.


**Nota: Sumar las dos tablas en excel para calcular el total de sucesos delictivos por provincia de ocurrrencia de robo total automotor**

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=PROVIN_POB A61A DISPLAY=LABEL
  /TABLE PROVIN_POB [C] BY A61A [C][COUNT F40.0]
  /CATEGORIES VARIABLES=PROVIN_POB ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=A61A [1.00] EMPTY=INCLUDE
 /TITLES
    TITLE='ndice de Incidencia del Delito a Hogares (ROBO TOTAL DEL AUTOMOTOR) a Nivel Nacional segun Provincia'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

**Nota: Esta tabla fue generada por provincia de empadronamiento**


*********Tabla: ndice de Incidencia del Delito a Hogares (ROBO TOTAL DEL AUTOMOTOR) a Nivel Nacional segun Cantn********

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA RAT_Cant_POB1 RAT11B DISPLAY=LABEL
  /TABLE NA + RAT_Cant_POB1 BY RAT11B [S][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RAT_Cant_POB1 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='ndice de Incidencia del Delito a Hogares (ROBO TOTAL DEL AUTOMOTOR) a Nivel Nacional segun Cantn'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA RAT_Cant_POB2 RAT11B DISPLAY=LABEL
  /TABLE NA + RAT_Cant_POB2 BY RAT11B [S][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RAT_Cant_POB2 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='ndice de Incidencia del Delito a Hogares (ROBO TOTAL DEL AUTOMOTOR) a Nivel Nacional segun Cantn'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

**Nota: Sumar las dos tablas en excel para calcular el total de sucesos delictivos por cantn de ocurrrencia de robo total automotor**

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Cant_POB A61A DISPLAY=LABEL
  /TABLE Cant_POB [C] BY A61A [C][COUNT F40.0]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=Cant_POB ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=A61A [1.00] EMPTY=INCLUDE
 /TITLES
    TITLE='ndice de Incidencia del Delito a Hogares (ROBO TOTAL DEL AUTOMOTOR) a Nivel Nacional segun Cantn'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

**Nota: Esta tabla fue generada por provincia de empadronamiento**


*************ROBO PARCIAL AUTOMOTOR***********

********EXTRAER PROVINCIAS DE OCURRENCIA 1 *****

STRING RAP_PROVIN_POB1 (A2).
COMPUTE RAP_PROVIN_POB1 = SUBSTR(RAP27.1,1,2).
VARIABLE LABELS RAP_PROVIN_POB1 'Provincia Estudiada Robo Parcial Automotor 1'.
EXECUTE.

********EXTRAER PROVINCIAS DE OCURRENCIA 2 *****

STRING RAP_PROVIN_POB2 (A2).
COMPUTE RAP_PROVIN_POB2 = SUBSTR(RAP27.2,1,2).
VARIABLE LABELS RAP_PROVIN_POB2 'Provincia Estudiada Robo Parcial Automotor 2'.
EXECUTE.

********EXTRAER PROVINCIAS DE OCURRENCIA 3*****

STRING RAP_PROVIN_POB3 (A2).
COMPUTE RAP_PROVIN_POB3 = SUBSTR(RAP27.3,1,2).
VARIABLE LABELS RAP_PROVIN_POB3 'Provincia Estudiada Robo Parcial Automotor 3'.
EXECUTE.

********EXTRAER PROVINCIAS DE OCURRENCIA 4*****

STRING RAP_PROVIN_POB4 (A2).
COMPUTE RAP_PROVIN_POB4 = SUBSTR(RAP27.4,1,2).
VARIABLE LABELS RAP_PROVIN_POB4 'Provincia Estudiada Robo Parcial Automotor 4'.
EXECUTE.

********EXTRAER PROVINCIAS DE OCURRENCIA 5*****

STRING RAP_PROVIN_POB5 (A2).
COMPUTE RAP_PROVIN_POB5 = SUBSTR(RAP27.5,1,2).
VARIABLE LABELS RAP_PROVIN_POB5 'Provincia Estudiada Robo Parcial Automotor 5'.
EXECUTE.

********EXTRAER CANTONES DE OCURRENCIA 1*****

STRING RAP_Cant_POB1  (A4).
COMPUTE RAP_Cant_POB1  = SUBSTR(RAP27.1,1,4).
VARIABLE LABELS RAP_Cant_POB1  'Cantn Estudiado Robo Parcial Automotor 1 '.
EXECUTE.

********EXTRAER CANTONES DE OCURRENCIA 2*****

STRING RAP_Cant_POB2  (A4).
COMPUTE RAP_Cant_POB2  = SUBSTR(RAP27.2,1,4).
VARIABLE LABELS RAP_Cant_POB2  'Cantn Estudiado Robo Parcial Automotor 2 '.
EXECUTE.

********EXTRAER CANTONES DE OCURRENCIA 3*****

STRING RAP_Cant_POB3  (A4).
COMPUTE RAP_Cant_POB3  = SUBSTR(RAP27.3,1,4).
VARIABLE LABELS RAP_Cant_POB3  'Cantn Estudiado Robo Parcial Automotor 3 '.
EXECUTE.

********EXTRAER CANTONES DE OCURRENCIA 4*****

STRING RAP_Cant_POB4  (A4).
COMPUTE RAP_Cant_POB4  = SUBSTR(RAP27.4,1,4).
VARIABLE LABELS RAP_Cant_POB4  'Cantn Estudiado Robo Parcial Automotor 4 '.
EXECUTE.

********EXTRAER CANTONES DE OCURRENCIA 5*****

STRING RAP_Cant_POB5  (A4).
COMPUTE RAP_Cant_POB5  = SUBSTR(RAP27.5,1,4).
VARIABLE LABELS RAP_Cant_POB5  'Cantn Estudiado Robo Parcial Automotor 5 '.
EXECUTE.

*************************************************************
****Creacin de la Variable de Provincia ****
*************************************************************

VALUE LABELS RAP_PROVIN_POB1 RAP_PROVIN_POB2 RAP_PROVIN_POB3 RAP_PROVIN_POB4 RAP_PROVIN_POB5
' 1' 'Azuay'
' 2' 'Bolvar'          
' 3' 'Caar '
' 4' 'Carchi'           
' 5' 'Cotopaxi'       
' 6' 'Chimborazo'   
' 7' 'El Oro            '
' 8' 'Esmeraldas'   
' 9' 'Guayas'         
'10' 'Imbabura'     
'11' 'Loja' 
'12' 'Los Rios'     
'13' 'Manab'        
'14' 'Morona Santiago'     
'15' 'Napo'           
'16' 'Pastaza'       
'17' 'Pichincha'    
'18' 'Tungurahua'  
'19' 'Zamora Chinchipe'    
'20' 'Galpagos'
'21' 'Sucumbos'  
'22' 'Orellana'       
'23' 'Santo Domingo de los Tschilas'       
'24' 'Santa Elena' 
'90' 'Zonas no delimitadas'.         
execute.

***********************************************************
****Creacin de la Variable de Cantn ****
***********************************************************

value labels RAP_CANT_POB1 RAP_CANT_POB2 RAP_CANT_POB3 RAP_CANT_POB4 RAP_CANT_POB5
' 101' ' Cuenca'
' 102' ' Girn'
' 103' ' Gualaceo'
' 105' ' Paute'
' 106' ' Pucara' 
' 108' ' Santa Isabel'
' 109' ' Sigsig'
' 110' ' Oa'
' 113' ' Sevilla de Oro'
' 114' ' Guachapala'
' 111' ' Chordeleg'
' 115' ' Camilo Ponce Enrquez'
' 201' ' Guaranda'
' 202' ' Chillanes'
' 203' ' Chimbo'
' 204' ' Echeandia'
' 205' ' San Miguel'
' 206' ' Caluma'
' 207' ' Las Naves'
' 301' ' Azogues'
' 302' ' Biblian'
' 303' ' Caar'
' 304' ' La Troncal'
' 305' ' El Tambo'
' 307' ' Suscal'
' 401' ' Tulcn'
' 402' ' Bolvar'
' 403' ' Espejo'
' 404' ' Mira'
' 405' ' Montufar'
' 406' ' San Pedro De Huaca'
' 501' ' Latacunga'
' 502' ' La Mana'
' 504' ' Pujil'
' 505' ' Salcedo'
' 506' ' Saquisil'
' 507' ' Sigchos'
' 601' ' Riobamba'
' 602' ' Alaus'
' 603' ' Colta'
' 604' ' Chambo'
' 605' ' Chunchi'
' 606' ' Guamote'
' 607' ' Guano'
' 608' ' Pallatanga'
' 609' ' Penipe'
' 610' ' Cumand'
' 701' ' Machala'
' 702' ' Arenillas'
' 704' ' Balsas'
' 705' ' Chilla'
' 706' ' El Guabo'
' 707' ' Huaquillas'
' 708' ' Marcabeli'
' 709' ' Pasaje'
' 710' ' Pias'
' 711' ' Portovelo'
' 712' ' Santa Rosa'
' 713' ' Zaruma'
' 801' ' Esmeraldas'
' 802' ' Eloy Alfaro'
' 803' ' Muisne'
' 804' ' Quinind'
' 805' ' San Lorenzo'
' 806' ' Atacames'
' 807' ' Rioverde'
' 808' ' La Concordia'
' 901' ' Guayaquil'
' 902' ' Alfredo Baquerizo Moreno (Jujan)'
' 903' ' Balao'
' 904' ' Balzar'
' 905' ' Colimes'
' 906' ' Daule'
' 907' ' Durn'
' 908' ' El Empalme'
' 909' ' El Triunfo'
' 910' ' Milagro'
' 911' ' Naranjal'
' 912' ' Naranjito'
' 913' ' Palestina'
' 914' ' Pedro Carbo'
' 916' ' Samborondn'
' 918' ' Santa Luca'
' 919' ' Salitre (Urbina Jado)'
' 920' ' San Jacinto De Yaguachi'
' 921' ' Playas'
' 922' ' Simn Bolvar'
' 923' ' Coronel Marcelino Mariduea'
' 924' ' Lomas De Sargentillo'
' 925' ' Nobol'
' 927' ' General Antonio Elizalde (Bucay)'
' 928' ' Isidro Ayora'
'1001' ' Ibarra'
'1002' ' Antonio Ante'
'1003' ' Cotacachi'
'1004' ' Otavalo'
'1005' ' Pimampiro'
'1006' ' San Miguel De Urcuqui'
'1101' ' Loja '
'1102' ' Calvas '
'1103' ' Catamayo '
'1104' ' Celica '
'1105' ' Chaguarpamba'
'1106' ' Espindola'
'1108' ' Macar '
'1109' ' Paltas'
'1110' ' Puyango'
'1111' ' Saraguro'
'1112' ' Sozoranga'
'1113' ' Zapotillo'
'1201' ' Babahoyo '
'1202' ' Baba '
'1203' ' Montalvo '
'1204' ' Puebloviejo'
'1205' ' Quevedo '
'1206' ' Urdaneta'
'1207' ' Ventanas'
'1208' ' Vinces'
'1209' ' Palenque'
'1210' ' Buena Fe'
'1211' ' Valencia'
'1212' ' Mocache'
'1213' ' Quinsaloma'
'1301' ' Portoviejo '
'1302' ' Bolvar '
'1303' ' Chone '
'1304' ' El Carmen '
'1305' ' Flavio Alfaro '
'1306' ' Jipijapa '
'1307' ' Junn '
'1308' ' Manta '
'1309' ' Montecristi '
'1310' ' Pajan '
'1311' ' Pichincha '
'1312' ' Rocafuerte'
'1313' ' Santa Ana'
'1314' ' Sucre'
'1315' ' Tosagua'
'1316' ' 24 De Mayo'
'1317' ' Pedernales'
'1318' ' Olmedo'
'1319' ' Puerto Lpez'
'1320' ' Jama'
'1321' ' Jaramij'
'1322' ' San Vicente'
'1401' ' Morona '
'1402' ' Gualaquiza '
'1403' ' Limn Indanza '
'1404' ' Palora '
'1405' ' Santiago '
'1406' ' Sucua '
'1407' ' Huamboya'
'1411' ' Pablo Sexto'
'1412' ' Tiwintza'
'1501' ' Tena  '
'1507' ' Quijos'
'1503' ' Archidona '
'1504' ' El Chaco'
'1601' ' Pastaza'
'1602' ' Mera'
'1603' 'Santa Clara'
'1701' ' Quito'
'1702' ' Cayambe'
'1703' ' Mejia'
'1704' ' Pedro Moncayo'
'1705' ' Rumiahui'
'1707' ' San Miguel De Los Bancos'
'1708' ' Pedro Vicente Maldonado'
'1709' ' Puerto Quito'
'1801' ' Ambato'
'1802' ' Baos De Agua Santa'
'1804' ' Mocha'
'1803' ' Cevallos'
'1805' ' Patate'
'1806' ' Quero'
'1807' ' San Pedro De Pelileo'
'1808' ' Santiago De Pillaro'
'1901' ' Zamora'
'1902' ' Chinchipe'
'1905' ' Yantzaza'
'1908' ' Palanda'
'1906' ' El Pangui'
'1907' ' Centinela Del Condor'
'2001' ' San Cristobal'
'2003' ' Santa Cruz'
'2101' ' Lago Agrio'
'2103' ' Putumayo'
'2104' ' Shushufindi'
'2105' ' Sucumbios'
'2106' ' Cascales'
'2201' ' Orellana'
'2203' ' La Joya De Los Sachas'
'2204' ' Loreto'
'2301' ' Santo Domingo'
'2401' ' Santa Elena'
'2402' ' La Libertad'
'2403' ' Salinas'
'9003' ' Manga Del Cura'
'9004' ' El Piedrero'.
EXECUTE.

*****GENERAR TABLAS*****

*********Tabla: Incidencia Hogares (ROBO PARCIAL DEL AUTOMOTOR) a Nivel Provincial*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA RAP_PROVIN_POB1 RAP21B DISPLAY=LABEL
  /TABLE NA [C] + RAP_PROVIN_POB1 [C] BY RAP21B [S][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RAP_PROVIN_POB1 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='Incidencia Hogares (ROBO PARCIAL DEL AUTOMOTOR) a Nivel Provincial'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA RAP_PROVIN_POB2 RAP21B DISPLAY=LABEL
  /TABLE NA [C] + RAP_PROVIN_POB2 [C] BY RAP21B [S][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RAP_PROVIN_POB2 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='Incidencia Hogares (ROBO PARCIAL DEL AUTOMOTOR) a Nivel Provincial'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA RAP_PROVIN_POB3 RAP21B DISPLAY=LABEL
  /TABLE NA [C] + RAP_PROVIN_POB3 [C] BY RAP21B [S][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RAP_PROVIN_POB3 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='Incidencia Hogares (ROBO PARCIAL DEL AUTOMOTOR) a Nivel Provincial'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA RAP_PROVIN_POB4 RAP21B DISPLAY=LABEL
  /TABLE NA [C] + RAP_PROVIN_POB4 [C] BY RAP21B [S][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RAP_PROVIN_POB4 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='Incidencia Hogares (ROBO PARCIAL DEL AUTOMOTOR) a Nivel Provincial'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA RAP_PROVIN_POB5 RAP21B DISPLAY=LABEL
  /TABLE NA [C] + RAP_PROVIN_POB5 [C] BY RAP21B [S][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RAP_PROVIN_POB5 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='Incidencia Hogares (ROBO PARCIAL DEL AUTOMOTOR) a Nivel Provincial'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.



*********Tabla: ndice de Incidencia del Delito a Hogares (ROBO PARCIAL DEL AUTOMOTOR) a Nivel Nacional segun Cantn********

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA RAP_Cant_POB1 RAP21B DISPLAY=LABEL
  /TABLE NA [C] + RAP_Cant_POB1 [C] BY RAP21B [S][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RAP_Cant_POB1 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='Incidencia Hogares (ROBO PARCIAL DEL AUTOMOTOR) a Nivel Provincial segn Cantn'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA RAP_Cant_POB2 RAP21B DISPLAY=LABEL
  /TABLE NA [C] + RAP_Cant_POB2 [C] BY RAP21B [S][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RAP_Cant_POB2 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='Incidencia Hogares (ROBO PARCIAL DEL AUTOMOTOR) a Nivel Provincial segn Cantn'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE), La Aguilar C.'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA RAP_Cant_POB3 RAP21B DISPLAY=LABEL
  /TABLE NA [C] + RAP_Cant_POB3 [C] BY RAP21B [S][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RAP_Cant_POB3 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='Incidencia Hogares (ROBO PARCIAL DEL AUTOMOTOR) a Nivel Provincial segn Cantn'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE), La Aguilar C.'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA RAP_Cant_POB4 RAP21B DISPLAY=LABEL
  /TABLE NA [C] + RAP_Cant_POB4 [C] BY RAP21B [S][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RAP_Cant_POB4 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE=''Incidencia Hogares (ROBO PARCIAL DEL AUTOMOTOR) a Nivel Provincial segn Cantn'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE), La Aguilar C.'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA RAP_Cant_POB5 RAP21B DISPLAY=LABEL
  /TABLE NA [C] + RAP_Cant_POB5 [C] BY RAP21B [S][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RAP_Cant_POB5 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='Incidencia Hogares (ROBO PARCIAL DEL AUTOMOTOR) a Nivel Provincial segn Cantn'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE), La Aguilar C.'.


******NOTA: Clculo del Indicador Incidencia (ROBO TOTAL AUTOMOTOR Y ROBO PARCIAL AUTOMOTOR)********

******Dividir (total sucesos delictivos) RAT11B Y RAP21B respectivamente para la variable A61A, y multiplicar por 100000 viviendas******







