*********************************************************************************************
**********SINTAXIS PARA CALCULAR EL INDICADOR: INCIDENCIA**************
*********************************************************************************************

******CREAR CARPETA EN DISCO C CON EL NOMBRE  "INEC" Y COPIAR LAS BASES DE DATOS *****

*********************ABRIR BASE*********************.

GET 
  FILE='C:\INEC\victimizacion_informantes.sav'.

******CREAR UN IDENTIFICADOR DEL HOGAR*******.

STRING  id_hog (A22).
COMPUTE id_hog=CONCAT(string(CIUDAD, f6),string(ZONA,f3), string(SECTOR,f3),string(VIVIENDA,f2), string(HOGAR, f1)).
VARIABLE LABELS  id_hog 'identificador del hogar'.
EXECUTE.

SORT CASES BY id_hog(A).

*********************ABRIR BASE*********************.

GET 
  FILE='C:\INEC\victimizacion_robo_vivienda.sav'.

***********CREAR VARIABLE NACIONAL URBANO**************.

COMPUTE NA= 0.
VARIABLE LABELS  NA 'NACIONAL URBANO'.
EXECUTE.

**********REESTRUCTURAR BASE**********

CASESTOVARS
  /ID=CIUDAD ZONA SECTOR VIVIENDA HOGAR
  /INDEX=RV00
  /GROUPBY=VARIABLE.


******CREAR UN IDENTIFICADOR DEL HOGAR*******.

STRING  id_hog (A22).
COMPUTE id_hog=CONCAT(string(CIUDAD, f6),string(ZONA,f3), string(SECTOR,f3),string(VIVIENDA,f2), string(HOGAR, f1)).
VARIABLE LABELS  id_hog 'identificador del hogar'.
EXECUTE.

SORT CASES BY id_hog(A).


******FUSIONAR INFORMANTES CON VIVIENDA*****

MATCH FILES /FILE=*
  /RENAME (CIUDAD coddom DOMINIO fexph fexpp HOGAR NOMBRE SECTOR VIVIENDA ZONA = d0 d1 d2 d3 d4 d5 
    d6 d7 d8 d9) 
  /BY ID_HOG
  /DROP= d0 d1 d2 d3 d4 d5 d6 d7 d8 d9.
EXECUTE.

***********CREAR PROVINCIAS Y CANTONES**************

********EXTRAER PROVINCIAS DE OCURRENCIA 1*****

STRING RV_PROVIN_POB1 (A2).
COMPUTE RV_PROVIN_POB1 = SUBSTR(RV37.1,1,2).
VARIABLE LABELS RV_PROVIN_POB1 'Provincia Estudiada Robo Vivienda 1'.
EXECUTE.

********EXTRAER PROVINCIAS DE OCURRENCIA 2*****

STRING RV_PROVIN_POB2 (A2).
COMPUTE RV_PROVIN_POB2 = SUBSTR(RV37.2,1,2).
VARIABLE LABELS RV_PROVIN_POB2 'Provincia Estudiada Robo Vivienda 2'.
EXECUTE.

********EXTRAER PROVINCIAS DE OCURRRENCIA 3*****

STRING RV_PROVIN_POB3 (A2).
COMPUTE RV_PROVIN_POB3 = SUBSTR(RV37.3,1,2).
VARIABLE LABELS RV_PROVIN_POB3 'Provincia Estudiada Robo Vivienda 3'.
EXECUTE.

********EXTRAER PROVINCIAS DE OCURRRENCIA 4*****

STRING RV_PROVIN_POB4 (A2).
COMPUTE RV_PROVIN_POB4 = SUBSTR(RV37.4,1,2).
VARIABLE LABELS RV_PROVIN_POB4 'Provincia Estudiada Robo Vivienda 4'.
EXECUTE.

********EXTRAER PROVINCIAS DE OCURRRENCIA 5*****

STRING RV_PROVIN_POB5 (A2).
COMPUTE RV_PROVIN_POB5 = SUBSTR(RV37.5,1,2).
VARIABLE LABELS RV_PROVIN_POB5 'Provincia Estudiada Robo Vivienda 5'.
EXECUTE.

********EXTRAER CANTONES DE OCURRRENCIA 1*****

STRING RV_Cant_POB1  (A4).
COMPUTE RV_Cant_POB1  = SUBSTR(RV37.1,1,4).
VARIABLE LABELS RV_Cant_POB1  'Cantn Estudiado Robo Vivienda 1 '.
EXECUTE.

********EXTRAER CANTONES DE OCURRRENCIA 2*****

STRING RV_Cant_POB2  (A4).
COMPUTE RV_Cant_POB2  = SUBSTR(RV37.2,1,4).
VARIABLE LABELS RV_Cant_POB2  'Cantn Estudiado Robo Vivienda 2 '.
EXECUTE.

********EXTRAER CANTONES DE OCURRRENCIA 3*****

STRING RV_Cant_POB3  (A4).
COMPUTE RV_Cant_POB3  = SUBSTR(RV37.3,1,4).
VARIABLE LABELS RV_Cant_POB3  'Cantn Estudiado Robo Vivienda 3 '.
EXECUTE.

********EXTRAER CANTONES DE  OCURRRENCIA 4*****

STRING RV_Cant_POB4  (A4).
COMPUTE RV_Cant_POB4  = SUBSTR(RV37.4,1,4).
VARIABLE LABELS RV_Cant_POB4  'Cantn Estudiado Robo Vivienda 4 '.
EXECUTE.

********EXTRAER CANTONES DE OCURRRENCIA 5*****

STRING RV_Cant_POB5  (A4).
COMPUTE RV_Cant_POB5  = SUBSTR(RV37.5,1,4).
VARIABLE LABELS RV_Cant_POB5  'Cantn Estudiado Robo Vivienda 5 '.
EXECUTE.

*************************************************************
****Creacin de la Variable de Provincia *****

VALUE LABELS RV_PROVIN_POB1 RV_PROVIN_POB2 RV_PROVIN_POB3 RV_PROVIN_POB4 RV_PROVIN_POB5
' 1' 'Azuay'
' 2' 'Bolvar'          
' 3' 'Caar '
' 4' 'Carchi'           
' 5' 'Cotopaxi'       
' 6' 'Chimborazo'   
' 7' 'El Oro            '
' 8' 'Esmeraldas'   
' 9' 'Guayas'         
'10' 'Imbabura'     
'11' 'Loja' 
'12' 'Los Rios'     
'13' 'Manab'        
'14' 'Morona Santiago'     
'15' 'Napo'           
'16' 'Pastaza'       
'17' 'Pichincha'    
'18' 'Tungurahua'  
'19' 'Zamora Chinchipe'    
'20' 'Galpagos'
'21' 'Sucumbos'  
'22' 'Orellana'       
'23' 'Santo Domingo de los Tschilas'       
'24' 'Santa Elena' 
'90' 'Zonas no delimitadas'.         
execute.


***********************************************************
****Creacin de la Variable de Cantn ****
***********************************************************

value labels RV_CANT_POB1 RV_CANT_POB2 RV_CANT_POB3 RV_CANT_POB4 RV_CANT_POB5
' 101' ' Cuenca'
' 102' ' Girn'
' 103' ' Gualaceo'
' 105' ' Paute'
' 106' ' Pucara' 
' 108' ' Santa Isabel'
' 109' ' Sigsig'
' 110' ' Oa'
' 113' ' Sevilla de Oro'
' 114' ' Guachapala'
' 111' ' Chordeleg'
' 115' ' Camilo Ponce Enrquez'
' 201' ' Guaranda'
' 202' ' Chillanes'
' 203' ' Chimbo'
' 204' ' Echeandia'
' 205' ' San Miguel'
' 206' ' Caluma'
' 207' ' Las Naves'
' 301' ' Azogues'
' 302' ' Biblian'
' 303' ' Caar'
' 304' ' La Troncal'
' 305' ' El Tambo'
' 307' ' Suscal'
' 401' ' Tulcn'
' 402' ' Bolvar'
' 403' ' Espejo'
' 404' ' Mira'
' 405' ' Montufar'
' 406' ' San Pedro De Huaca'
' 501' ' Latacunga'
' 502' ' La Mana'
' 504' ' Pujil'
' 505' ' Salcedo'
' 506' ' Saquisil'
' 507' ' Sigchos'
' 601' ' Riobamba'
' 602' ' Alaus'
' 603' ' Colta'
' 604' ' Chambo'
' 605' ' Chunchi'
' 606' ' Guamote'
' 607' ' Guano'
' 608' ' Pallatanga'
' 609' ' Penipe'
' 610' ' Cumand'
' 701' ' Machala'
' 702' ' Arenillas'
' 704' ' Balsas'
' 705' ' Chilla'
' 706' ' El Guabo'
' 707' ' Huaquillas'
' 708' ' Marcabeli'
' 709' ' Pasaje'
' 710' ' Pias'
' 711' ' Portovelo'
' 712' ' Santa Rosa'
' 713' ' Zaruma'
' 801' ' Esmeraldas'
' 802' ' Eloy Alfaro'
' 803' ' Muisne'
' 804' ' Quinind'
' 805' ' San Lorenzo'
' 806' ' Atacames'
' 807' ' Rioverde'
' 808' ' La Concordia'
' 901' ' Guayaquil'
' 902' ' Alfredo Baquerizo Moreno (Jujan)'
' 903' ' Balao'
' 904' ' Balzar'
' 905' ' Colimes'
' 906' ' Daule'
' 907' ' Durn'
' 908' ' El Empalme'
' 909' ' El Triunfo'
' 910' ' Milagro'
' 911' ' Naranjal'
' 912' ' Naranjito'
' 913' ' Palestina'
' 914' ' Pedro Carbo'
' 916' ' Samborondn'
' 918' ' Santa Luca'
' 919' ' Salitre (Urbina Jado)'
' 920' ' San Jacinto De Yaguachi'
' 921' ' Playas'
' 922' ' Simn Bolvar'
' 923' ' Coronel Marcelino Mariduea'
' 924' ' Lomas De Sargentillo'
' 925' ' Nobol'
' 927' ' General Antonio Elizalde (Bucay)'
' 928' ' Isidro Ayora'
'1001' ' Ibarra'
'1002' ' Antonio Ante'
'1003' ' Cotacachi'
'1004' ' Otavalo'
'1005' ' Pimampiro'
'1006' ' San Miguel De Urcuqui'
'1101' ' Loja '
'1102' ' Calvas '
'1103' ' Catamayo '
'1104' ' Celica '
'1105' ' Chaguarpamba'
'1106' ' Espindola'
'1108' ' Macar '
'1109' ' Paltas'
'1110' ' Puyango'
'1111' ' Saraguro'
'1112' ' Sozoranga'
'1113' ' Zapotillo'
'1201' ' Babahoyo '
'1202' ' Baba '
'1203' ' Montalvo '
'1204' ' Puebloviejo'
'1205' ' Quevedo '
'1206' ' Urdaneta'
'1207' ' Ventanas'
'1208' ' Vinces'
'1209' ' Palenque'
'1210' ' Buena Fe'
'1211' ' Valencia'
'1212' ' Mocache'
'1213' ' Quinsaloma'
'1301' ' Portoviejo '
'1302' ' Bolvar '
'1303' ' Chone '
'1304' ' El Carmen '
'1305' ' Flavio Alfaro '
'1306' ' Jipijapa '
'1307' ' Junn '
'1308' ' Manta '
'1309' ' Montecristi '
'1310' ' Pajan '
'1311' ' Pichincha '
'1312' ' Rocafuerte'
'1313' ' Santa Ana'
'1314' ' Sucre'
'1315' ' Tosagua'
'1316' ' 24 De Mayo'
'1317' ' Pedernales'
'1318' ' Olmedo'
'1319' ' Puerto Lpez'
'1320' ' Jama'
'1321' ' Jaramij'
'1322' ' San Vicente'
'1401' ' Morona '
'1402' ' Gualaquiza '
'1403' ' Limn Indanza '
'1404' ' Palora '
'1405' ' Santiago '
'1406' ' Sucua '
'1407' ' Huamboya'
'1411' ' Pablo Sexto'
'1412' ' Tiwintza'
'1501' ' Tena  '
'1507' ' Quijos'
'1503' ' Archidona '
'1504' ' El Chaco'
'1601' ' Pastaza'
'1602' ' Mera'
'1603' 'Santa Clara'
'1701' ' Quito'
'1702' ' Cayambe'
'1703' ' Mejia'
'1704' ' Pedro Moncayo'
'1705' ' Rumiahui'
'1707' ' San Miguel De Los Bancos'
'1708' ' Pedro Vicente Maldonado'
'1709' ' Puerto Quito'
'1801' ' Ambato'
'1802' ' Baos De Agua Santa'
'1804' ' Mocha'
'1803' ' Cevallos'
'1805' ' Patate'
'1806' ' Quero'
'1807' ' San Pedro De Pelileo'
'1808' ' Santiago De Pillaro'
'1901' ' Zamora'
'1902' ' Chinchipe'
'1905' ' Yantzaza'
'1908' ' Palanda'
'1906' ' El Pangui'
'1907' ' Centinela Del Condor'
'2001' ' San Cristobal'
'2003' ' Santa Cruz'
'2101' ' Lago Agrio'
'2103' ' Putumayo'
'2104' ' Shushufindi'
'2105' ' Sucumbios'
'2106' ' Cascales'
'2201' ' Orellana'
'2203' ' La Joya De Los Sachas'
'2204' ' Loreto'
'2301' ' Santo Domingo'
'2401' ' Santa Elena'
'2402' ' La Libertad'
'2403' ' Salinas'
'9003' ' Manga Del Cura'
'9004' ' El Piedrero'.
EXECUTE.

****Generar Tablas y Resultados*****

*****ROBO VIVIENDA*****

*********Tabla: Incidencia de Delitos a Hogares (ROBO A VIVIENDA) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA RV31B DISPLAY=LABEL
  /TABLE NA [C] BY RV31B [S][SUM] + NA [C][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
 /TITLES
    TITLE='Incidencia de Delitos a Hogares (ROBO A VIVIENDA) a Nivel Nacional Urbano'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

*********Tabla: Incidencia de Delitos a Hogares (ROBO A VIVIENDA) a Nivel Nacional Urbano segn Provincia*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA RV_PROVIN_POB1 RV31B DISPLAY=LABEL
  /TABLE NA [C] + RV_PROVIN_POB1 [C] BY RV31B [S][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RV_PROVIN_POB1 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='Incidencia de Delitos a Hogares (ROBO A VIVIENDA) a Nivel Nacional Urbano segn Provincia'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA RV_PROVIN_POB2 RV31B DISPLAY=LABEL
  /TABLE NA [C] + RV_PROVIN_POB2 [C] BY RV31B [S][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RV_PROVIN_POB2 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='Incidencia de Delitos a Hogares (ROBO A VIVIENDA) a Nivel Nacional Urbano segn Provincia'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA RV_PROVIN_POB3 RV31B DISPLAY=LABEL
  /TABLE NA [C] + RV_PROVIN_POB3 [C] BY RV31B [S][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RV_PROVIN_POB3 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='Incidencia de Delitos a Hogares (ROBO A VIVIENDA) a Nivel Nacional Urbano segn Provincia'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA RV_PROVIN_POB4 RV31B DISPLAY=LABEL
  /TABLE NA [C] + RV_PROVIN_POB4 [C] BY RV31B [S][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RV_PROVIN_POB4 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='Incidencia de Delitos a Hogares (ROBO A VIVIENDA) a Nivel Nacional Urbano segn Provincia'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA RV_PROVIN_POB5 RV31B DISPLAY=LABEL
  /TABLE NA [C] + RV_PROVIN_POB5 [C] BY RV31B [S][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RV_PROVIN_POB5 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='Incidencia de Delitos a Hogares (ROBO A VIVIENDA) a Nivel Nacional Urbano segn Provincia'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

**Nota: Sumar las cinco tablas en excel para calcular el total de sucesos delictivos por provincia de ocurrrencia de robo vivienda**

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=PROVIN_POB NA DISPLAY=LABEL
  /TABLE PROVIN_POB BY NA [S][COUNT F40.0]
  /CATEGORIES VARIABLES=PROVIN_POB ORDER=A KEY=VALUE EMPTY=INCLUDE.

**Nota: Esta tabla fue generada por provincia de empadronamiento**

*********Tabla: Incidencia de Delitos a Hogares (ROBO VIVIENDA) a Nivel Nacional Urbano segun Cantn********

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA RV_Cant_POB1 RV31B DISPLAY=LABEL
  /TABLE NA [C] + RV_Cant_POB1 [C] BY RV31B [S][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RV_Cant_POB1 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='Incidencia de Delitos a Hogares (ROBO A VIVIENDA) a Nivel Nacional Urbano segn Cantn'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA RV_Cant_POB2 RV31B DISPLAY=LABEL
  /TABLE NA [C] + RV_Cant_POB2 [C] BY RV31B [S][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RV_Cant_POB2 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='Incidencia de Delitos a Hogares (ROBO A VIVIENDA) a Nivel Nacional Urbano segn Cantn'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA RV_Cant_POB3 RV31B DISPLAY=LABEL
  /TABLE NA [C] + RV_Cant_POB3 [C] BY RV31B [S][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RV_Cant_POB3 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='Incidencia de Delitos a Hogares (ROBO A VIVIENDA) a Nivel Nacional Urbano segn Cantn'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA RV_Cant_POB4 RV31B DISPLAY=LABEL
  /TABLE NA [C] + RV_Cant_POB4 [C] BY RV31B [S][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RV_Cant_POB4 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='Incidencia de Delitos a Hogares (ROBO A VIVIENDA) a Nivel Nacional Urbano segn Cantn'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA RV_Cant_POB5 RV31B DISPLAY=LABEL
  /TABLE NA [C] + RV_Cant_POB5 [C] BY RV31B [S][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RV_Cant_POB5 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='Incidencia de Delitos a Hogares (ROBO A VIVIENDA) a Nivel Nacional Urbano segn Cantn'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

**Nota: Sumar las cinco tablas en excel para calcular el total de sucesos delictivos por cantn de ocurrrencia de robo vivienda**

****Generar Tablas y Resultados***

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Cant_POB NA DISPLAY=LABEL
  /TABLE Cant_POB [C] BY NA [S][COUNT F40.0]
  /CATEGORIES VARIABLES=Cant_POB ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER.

**Nota: Esta tabla fue generada por cantn de empadronamiento**

******NOTA: Clculo del Indicador Incidencia (ROBO VIVIENDA)********

******Dividir (total sucesos delictivos) RV31B para el nmero total de viviendas, y multiplicar por 100000 ******








