*************************************************************************************************************
**********SINTAXIS PARA CALCULAR EL INDICADOR: MOTIVO DE NO DENUNCIA************
*************************************************************************************************************

******CREAR CARPETA EN DISCO C CON EL NOMBRE  "INEC" Y COPIAR LAS BASES DE DATOS *****

*********************ABRIR BASE*********************.

GET 
  FILE='C:\INEC\victimizacion_ultimo_delito.sav'.


*****Recodificacin de las Variables*****

RECODE UD122 (98 = SYSMIS).
RECODE UD122 (99 = SYSMIS).


***** Expandir a nivel de Personas*****.

WEIGHT BY fexpp.

****Generar Tablas y Resultados****

*****Razones por las cuales los delitos no son denunciados (ltimo Delito) a Nivel Nacional Urbano *****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD122 DISPLAY=NONE
  /TABLE UD122 [C][COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD122 [1, 2, 3, 4, 5, 6, 7, 8, 98, 99] EMPTY=EXCLUDE TOTAL=YES 
    LABEL='Total' POSITION=BEFORE
  /TITLES
    TITLE='Razones por las cuales los delitos no son denunciados (ltimo Delito) a Nivel Nacional Urbano'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.


*****Razones por las cuales los delitos no son denunciados (ltimo Delito-Robo Total Automotor) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD122 UD00 DISPLAY=NONE
  /TABLE UD122 BY UD00 [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD122 [1, 2, 3, 4, 5, 6, 7, 8, 98, 99] EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Razones por las cuales los delitos no son denunciados (ltimo Delito-Robo Total Automotor) a Nivel Nacional Urbano '    
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE) '.


*****Razones por las cuales los delitos no son denunciados (ltimo Delito-Robo Parcial Automotor) a Nivel Nacional Urbano*****


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD122 UD00 DISPLAY=NONE
  /TABLE UD122 BY UD00 [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD122 [1, 2, 3, 4, 5, 6, 7, 8, 98, 99] EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [2] EMPTY=INCLUDE
  /TITLES
    TITLE='Razones por las cuales los delitos no son denunciados (ltimo Delito-Robo Parcial Automotor) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

*****Razones por las cuales los delitos no son denunciados (ltimo Delito-Robo Vivienda) a Nivel Nacional Urbano*****


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD122 UD00 DISPLAY=NONE
  /TABLE UD122 BY UD00 [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD122 [1, 2, 3, 4, 5, 6, 7, 8, 98, 99] EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [3] EMPTY=INCLUDE
  /TITLES
    TITLE='Razones por las cuales los delitos no son denunciados (ltimo Delito-Robo Vivienda) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE) '.


*****Razones por las cuales los delitos no son denunciados (ltimo Delito-Robo a Personas) a Nivel Nacional Urbano*****


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD122 UD00 DISPLAY=NONE
  /TABLE UD122 BY UD00 [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD122 [1, 2, 3, 4, 5, 6, 7, 8, 98, 99] EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [4] EMPTY=INCLUDE
  /TITLES
    TITLE='Razones por las cuales los delitos no son denunciados (ltimo Delito-Robo a Personas) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

*****Razones por las cuales los delitos no son denunciados (ltimo Delito-Estafa/Fraude) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD122 UD00 DISPLAY=NONE
  /TABLE UD122 BY UD00 [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD122 [1, 2, 3, 4, 5, 6, 7, 8, 98, 99] EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [5] EMPTY=INCLUDE
  /TITLES
    TITLE='Razones por las cuales los delitos no son denunciados (ltimo Delito-Estafa/Fraude) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

*****Razones por las cuales los delitos no son denunciados (ltimo Delito-Intimidacin-Amenaza) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD122 UD00 DISPLAY=NONE
  /TABLE UD122 BY UD00 [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD122 [1, 2, 3, 4, 5, 6, 7, 8, 98, 99] EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [6] EMPTY=INCLUDE
  /TITLES
    TITLE='Razones por las cuales los delitos no son denunciados (ltimo Delito-Intimidacin-Amenaza) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE) '.


*****Razones por las cuales los delitos no son denunciados (ltimo Delito-Heridas/Lesiones) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD122 UD00 DISPLAY=NONE
  /TABLE UD122 BY UD00 [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD122 [1, 2, 3, 4, 5, 6, 7, 8, 98, 99] EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [7] EMPTY=INCLUDE
  /TITLES
    TITLE='Razones por las cuales los delitos no son denunciados (ltimo Delito-Heridas/Lesiones) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

*****Razones por las cuales los delitos no son denunciados (ltimo Delito-Secuestro) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD122 UD00 DISPLAY=NONE
  /TABLE UD122 BY UD00 [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD122 [1, 2, 3, 4, 5, 6, 7, 8, 98, 99] EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [8] EMPTY=INCLUDE
  /TITLES
    TITLE='Razones por las cuales los delitos no son denunciados (ltimo Delito-Secuestro) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

*****Razones por las cuales los delitos no son denunciados (ltimo Delito-Otros Delitos) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD122 UD00 DISPLAY=NONE
  /TABLE UD122 BY UD00 [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD122 [1, 2, 3, 4, 5, 6, 7, 8, 98, 99] EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [9] EMPTY=INCLUDE
  /TITLES
    TITLE='Razones por las cuales los delitos no son denunciados (ltimo Delito-Otros Delitos) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE) '.

******Nota: Este indicador se calcula como una frecuencia de la pregunta UD122 para cada tipo de delito******



