*******************************************************************************************************
**********SINTAXIS PARA CALCULAR EL PERFIL DE RIESGO******************************
*******************************************************************************************************

******CREAR CARPETA EN DISCO C CON EL NOMBRE  "INEC" Y COPIAR LAS BASES DE DATOS *****

*********************ABRIR BASE*********************.

GET 
  FILE='C:\INEC\victimizacion_informantes.sav'.

******************Crear variable: Personas Vctimas de algn delito**************

COMPUTE VICTIM=2.
IF(I72A=1) VICTIM=1.
VARIABLE LABELS VICTIM 'PERSONAS VCTIMAS DE ALGN DELITO'.
VALUE LABELS VICTIM 1 'SI FUE VCTIMA' 2 'NO FUE VCTIMA'.


*****CREAR VARIABLE GRUPOS DE EDAD*******.

compute gedad2 = 0.

if(P23>=16 and P23<=21) gedad2=1.	
if(P23>=22 and P23<=27) gedad2=2.	
if(P23>=28 and P23<=33) gedad2=3.
if(P23>=34 and P23<=39) gedad2=4.	
if(P23>=40 and P23<=45) gedad2=5.
if(P23>=46 and P23<=51) gedad2=6.
if(P23>=52 and P23<=57) gedad2=7.
if(P23>=58 and P23<=64) gedad2=8.	
if(P23>=65) gedad2=9.

value label gedad2
1'(16-21)'
2'(22-27)'	
3'(28-33)'	
4'(34-39)'	
5'(40-45)'
6'(46-51)'
7'(52-57)'		
8'(58-64)'				
9'(+65)'.

recode gedad2 (0=sysmis).

var label gedad2 'Grupos de Edad'.

***Expandir por Personas****

WEIGHT BY FEXPP.

****Generar Tablas y Resultados******

*****Tabla: Vctimas de algn delito a nivel Nacional Urbano*****

FREQUENCIES VARIABLES=VICTIM 
  /ORDER=ANALYSIS.

****Tabla: Vctimas de algn delito a nivel Nacional Urbano segn Sexo****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=P22 VICTIM DISPLAY=LABEL
  /TABLE P22 BY VICTIM [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=P22 VICTIM ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
    TITLE='Vctimas de algn delito a nivel Nacional Urbano segn Sexo'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE)'.


****Tabla: Vctimas de algn delito a nivel Nacional Urbano segn Grupos de Edad***

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=gedad2 VICTIM DISPLAY=LABEL
  /TABLE gedad2 [C] BY VICTIM [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=gedad2 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=VICTIM ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
    TITLE='Vctimas de algn delito a nivel Nacional Urbano segn Grupos de Edad'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE)'.


****Tabla: Vctimas de algn delito a nivel Nacional Urbano segn Nivel de Instruccin****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=P24A VICTIM DISPLAY=LABEL
  /TABLE P24A BY VICTIM [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=P24A ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=VICTIM ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
    TITLE='Vctimas de algn delito a nivel Nacional Urbano segn Nivel de Instruccin'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE)'.

***Tabla:Vctimas de algn delito a nivel Nacional Urbano segn Etnia***

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=I42 VICTIM DISPLAY=LABEL
  /TABLE I42 BY VICTIM [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=I42 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=VICTIM ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
    TITLE='Vctimas de algn delito a nivel Nacional Urbano segn Etnia'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE)'.


***Tabla: Vctimas de algn delito a nivel Nacional Urbano segn Condicin de Actividad****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=P25 VICTIM DISPLAY=LABEL
  /TABLE P25 BY VICTIM [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=P25 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=VICTIM ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
    TITLE='Vctimas de algn delito a nivel Nacional Urbano segn Condicin de Actividad'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE)'.

****Tabla: Vctimas de algn delito a nivel Nacional Urbano segn Categora de Ocupacin***

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=P27 VICTIM DISPLAY=LABEL
  /TABLE P27 BY VICTIM [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=P27 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=VICTIM ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
    TITLE='Vctimas de algn delito a nivel Nacional Urbano segn Categora de Ocupacin'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE)'.


*******Este indicador se calcula como una frecuencia de las variables antes mencionadas ya que describe caractersticas de la poblacin que tiene mayor o menor riesgo de ser vctima de algn delito****



