****************************************************************************************************************************
**********SINTAXIS PARA CALCULAR EL INDICADOR: PERCEPCIN DE LA INSEGURIDAD ***************
****************************************************************************************************************************

******CREAR CARPETA EN DISCO C CON EL NOMBRE  "INEC" Y COPIAR LAS BASES DE DATOS *****

*********************ABRIR BASE*********************.

GET 
  FILE='C:\INEC\victimizacion_informantes.sav'.

*********RECODIFICAR VARIABLE**********

RECODE I51 I52 (3=2) (1 thru 2=1) (4 thru 5=3) (ELSE=SYSMIS) INTO I51_2 I52_2.
VARIABLE LABELS  I51_2 'Percepcin de inseguridad de las personas en el barrio' /I52_2 'Percepcin de inseguridad de las personas en la ciudad'.
EXECUTE.

VALUE LABELS I51_2 I52_2
1 'Muy Inseguro'
2 'Indiferente'
3 'Muy Seguro'.

******Expandir a Nivel de Personas*******

WEIGHT BY fexpp.

*****Generar Tablas y Resultados*****

************Percepcin de Inseguridad de las personas en el barrio a nivel Nacional Urbano********.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=I51_2 DISPLAY=LABEL
  /TABLE I51_2 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=I51_2 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
    TITLE='Percepcin de Inseguridad de las personas en el barrio a nivel Nacional Urbano'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

************Percepcin de Inseguridad de las personas en la ciudad a nivel Nacional Urbano********.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=I52_2 DISPLAY=LABEL
  /TABLE I52_2 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=I52_2 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
    TITLE='Percepcin de Inseguridad de las personas en la ciudad a nivel Nacional Urbano'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

******NOTA*****.

*******El indicador se lo clasifica como:
1-2 Muy inseguro
3 indeferente
4-5 muy seguro. rangos emitidos por DESAE*******.

WEIGHT OFF.


******PARA CAMBIAR DE NUMRICO A CADENA PARA EXTRAER LAS PROVINCIAS Y CANTONES****.

ALTER TYPE  CIUDAD(A6).
EXECUTE.

*******CREAR PROVINCIAS Y CANTONES****

ALTER TYPE CIUDAD(A6).
EXECUTE.

STRING PROV_EMPA (A2).
COMPUTE PROV_EMPA = SUBSTR(CIUDAD,1,2).
VARIABLE LABELS PROV_EMPA 'Provincia Poblacin Total Estudiada'.
EXECUTE .

STRING CANT_EMPA  (A4).
COMPUTE CANT_EMPA  = SUBSTR(CIUDAD,1,4).
VARIABLE LABELS CANT_EMPA  'Cantn Poblacin Total Estudiada'.
EXECUTE.

VALUE LABELS PROV_EMPA
' 1' 'Azuay'
' 2' 'Bolvar'          
' 3' 'Caar '
' 4' 'Carchi'           
' 5' 'Cotopaxi'       
' 6' 'Chimborazo'   
' 7' 'El Oro            '
' 8' 'Esmeraldas'   
' 9' 'Guayas'         
'10' 'Imbabura'     
'11' 'Loja' 
'12' 'Los Rios'     
'13' 'Manab'        
'14' 'Morona Santiago'     
'15' 'Napo'           
'16' 'Pastaza'       
'17' 'Pichincha'    
'18' 'Tungurahua'  
'19' 'Zamora Chinchipe'    
'20' 'Galpagos'
'21' 'Sucumbos'  
'22' 'Orellana'       
'23' 'Santo Domingo de los Tschilas'       
'24' 'Santa Elena' 
'90' 'Zonas no delimitadas'.         
execute.


value labels CANT_EMPA
' 101' ' Cuenca'
' 102' ' Girn'
' 103' ' Gualaceo'
' 105' ' Paute'
' 106' ' Pucara' 
' 108' ' Santa Isabel'
' 109' ' Sigsig'
' 110' ' Oa'
' 113' ' Sevilla de Oro'
' 114' ' Guachapala'
' 111' ' Chordeleg'
' 115' ' Camilo Ponce Enrquez'
' 201' ' Guaranda'
' 202' ' Chillanes'
' 203' ' Chimbo'
' 204' ' Echeandia'
' 205' ' San Miguel'
' 206' ' Caluma'
' 207' ' Las Naves'
' 301' ' Azogues'
' 302' ' Biblian'
' 303' ' Caar'
' 304' ' La Troncal'
' 305' ' El Tambo'
' 307' ' Suscal'
' 401' ' Tulcn'
' 402' ' Bolvar'
' 403' ' Espejo'
' 404' ' Mira'
' 405' ' Montufar'
' 406' ' San Pedro De Huaca'
' 501' ' Latacunga'
' 502' ' La Mana'
' 504' ' Pujil'
' 505' ' Salcedo'
' 506' ' Saquisil'
' 507' ' Sigchos'
' 601' ' Riobamba'
' 602' ' Alaus'
' 603' ' Colta'
' 604' ' Chambo'
' 605' ' Chunchi'
' 606' ' Guamote'
' 607' ' Guano'
' 608' ' Pallatanga'
' 609' ' Penipe'
' 610' ' Cumand'
' 701' ' Machala'
' 702' ' Arenillas'
' 704' ' Balsas'
' 705' ' Chilla'
' 706' ' El Guabo'
' 707' ' Huaquillas'
' 708' ' Marcabeli'
' 709' ' Pasaje'
' 710' ' Pias'
' 711' ' Portovelo'
' 712' ' Santa Rosa'
' 713' ' Zaruma'
' 801' ' Esmeraldas'
' 802' ' Eloy Alfaro'
' 803' ' Muisne'
' 804' ' Quinind'
' 805' ' San Lorenzo'
' 806' ' Atacames'
' 807' ' Rioverde'
' 808' ' La Concordia'
' 901' ' Guayaquil'
' 902' ' Alfredo Baquerizo Moreno (Jujan)'
' 903' ' Balao'
' 904' ' Balzar'
' 905' ' Colimes'
' 906' ' Daule'
' 907' ' Durn'
' 908' ' El Empalme'
' 909' ' El Triunfo'
' 910' ' Milagro'
' 911' ' Naranjal'
' 912' ' Naranjito'
' 913' ' Palestina'
' 914' ' Pedro Carbo'
' 916' ' Samborondn'
' 918' ' Santa Luca'
' 919' ' Salitre (Urbina Jado)'
' 920' ' San Jacinto De Yaguachi'
' 921' ' Playas'
' 922' ' Simn Bolvar'
' 923' ' Coronel Marcelino Mariduea'
' 924' ' Lomas De Sargentillo'
' 925' ' Nobol'
' 927' ' General Antonio Elizalde (Bucay)'
' 928' ' Isidro Ayora'
'1001' ' Ibarra'
'1002' ' Antonio Ante'
'1003' ' Cotacachi'
'1004' ' Otavalo'
'1005' ' Pimampiro'
'1006' ' San Miguel De Urcuqui'
'1101' ' Loja '
'1102' ' Calvas '
'1103' ' Catamayo '
'1104' ' Celica '
'1105' ' Chaguarpamba'
'1106' ' Espindola'
'1108' ' Macar '
'1109' ' Paltas'
'1110' ' Puyango'
'1111' ' Saraguro'
'1112' ' Sozoranga'
'1113' ' Zapotillo'
'1201' ' Babahoyo '
'1202' ' Baba '
'1203' ' Montalvo '
'1204' ' Puebloviejo'
'1205' ' Quevedo '
'1206' ' Urdaneta'
'1207' ' Ventanas'
'1208' ' Vinces'
'1209' ' Palenque'
'1210' ' Buena Fe'
'1211' ' Valencia'
'1212' ' Mocache'
'1213' ' Quinsaloma'
'1301' ' Portoviejo '
'1302' ' Bolvar '
'1303' ' Chone '
'1304' ' El Carmen '
'1305' ' Flavio Alfaro '
'1306' ' Jipijapa '
'1307' ' Junn '
'1308' ' Manta '
'1309' ' Montecristi '
'1310' ' Pajan '
'1311' ' Pichincha '
'1312' ' Rocafuerte'
'1313' ' Santa Ana'
'1314' ' Sucre'
'1315' ' Tosagua'
'1316' ' 24 De Mayo'
'1317' ' Pedernales'
'1318' ' Olmedo'
'1319' ' Puerto Lpez'
'1320' ' Jama'
'1321' ' Jaramij'
'1322' ' San Vicente'
'1401' ' Morona '
'1402' ' Gualaquiza '
'1403' ' Limn Indanza '
'1404' ' Palora '
'1405' ' Santiago '
'1406' ' Sucua '
'1407' ' Huamboya'
'1411' ' Pablo Sexto'
'1412' ' Tiwintza'
'1501' ' Tena  '
'1507' ' Quijos'
'1503' ' Archidona '
'1504' ' El Chaco'
'1601' ' Pastaza'
'1602' ' Mera'
'1603' 'Santa Clara'
'1701' ' Quito'
'1702' ' Cayambe'
'1703' ' Mejia'
'1704' ' Pedro Moncayo'
'1705' ' Rumiahui'
'1707' ' San Miguel De Los Bancos'
'1708' ' Pedro Vicente Maldonado'
'1709' ' Puerto Quito'
'1801' ' Ambato'
'1802' ' Baos De Agua Santa'
'1804' ' Mocha'
'1803' ' Cevallos'
'1805' ' Patate'
'1806' ' Quero'
'1807' ' San Pedro De Pelileo'
'1808' ' Santiago De Pillaro'
'1901' ' Zamora'
'1902' ' Chinchipe'
'1905' ' Yantzaza'
'1908' ' Palanda'
'1906' ' El Pangui'
'1907' ' Centinela Del Condor'
'2001' ' San Cristobal'
'2003' ' Santa Cruz'
'2101' ' Lago Agrio'
'2103' ' Putumayo'
'2104' ' Shushufindi'
'2105' ' Sucumbios'
'2106' ' Cascales'
'2201' ' Orellana'
'2203' ' La Joya De Los Sachas'
'2204' ' Loreto'
'2301' ' Santo Domingo'
'2401' ' Santa Elena'
'2402' ' La Libertad'
'2403' ' Salinas'
'9003' ' Manga Del Cura'
'9004' ' El Piedrero'.
EXECUTE.


********Expandir a nivel de personas*********.

WEIGHT BY FEXPP.

***Generar Tablas y Resultados****

** Percepcin de Inseguridad en el barrio a nivel Nacional Urbano segn Cantn**.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=CANT_EMPA I51_2 DISPLAY=LABEL
  /TABLE CANT_EMPA [C] BY I51_2 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=CANT_EMPA I51_2 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
    TITLE='Percepcin de inseguridad de las personas en el barrio a nivel Nacional segn Cantn'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.


** Percepcin de Inseguridad en la ciudad a nivel Nacional Urbano segn Cantn**.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=CANT_EMPA I52_2 DISPLAY=LABEL
  /TABLE CANT_EMPA [C] BY I52_2 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=CANT_EMPA I52_2 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
    TITLE='Percepcin de inseguridad de las personas en la ciudad a nivel Nacional Urbano segn Cantn'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

*******RECODIFICAR VARIABLES*****

RECODE I5301 I5302 I5303 I5304 I5305 I5306 I5307 I5308 I5309 I5310 I5311 
I5312 (3=2) (1 thru 2=1) (4 thru 5=3) (ELSE=SYSMIS) INTO casa trabajo centroedu calle mercado cc transporte auto carreteras parques diversin espectculos.
VARIABLE LABELS  casa 'Percepcin de inseguridad casa' /trabajo 'Percepcin de inseguridad de trabajo'/centroedu 'Percepcin de inseguridad de centro educativo'
/calle 'Percepcin de inseguridad de calle'/mercado 'Percepcin de inseguridad de mercado'/cc 'Percepcin de inseguridad de centros comerciales'
/transporte 'Percepcin de inseguridad de transporte'/auto 'Percepcin de inseguridad de automvil'/carreteras 'Percepcin de inseguridad de carreteras'
/parques 'Percepcin de inseguridad de parques'/diversin 'Percepcin de inseguridad de centros de diversin'/espectculos 'Percepcin de inseguridad de espectculos'.
EXECUTE.

VALUE LABELS casa trabajo centroedu calle mercado cc transporte auto carreteras parques diversin espectculos
1 'Inseguridad'
2 'Indiferente'
3 'Muy seguro'.


FREQUENCIES VARIABLES=casa trabajo centroedu calle mercado cc transporte auto carreteras parques diversin espectculos
 /ORDER=ANALYSIS.

*****RECODIFICAR VARIABLE I55 I56*******.

RECODE I55 I56 (1=1) (2=2) (3=3) (ELSE=SYSMIS) INTO I55_2 I56_2.
VARIABLE LABELS  I55_2 'La delincuencia en este barrio...' I56_2 'La delincuencia en esta ciudad....'.
EXECUTE.

VALUE LABELS  I55_2 I56_2
1 'Aument'
2 'Se mantuvo igual'
3 'Disminuy'.

*****Expandir a Nivel de Personas****

WEIGHT BY FEXPP.

****Tabla: Frecuencia de la pregunta 5.5 *****

****Cree usted que de septiembre 2010 a agosto 2011 la delincuencia en este barrio*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=I55_2 DISPLAY=LABEL
  /TABLE I55_2 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=I55_2 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
    TITLE='Cree usted que de septiembre 2010 a agosto 2011 la delincuencia en este barrio......'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

*****Cree usted que de septiembre 2010 a agosto 2011 la delicuencia en esta ciudad*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=I56_2 DISPLAY=LABEL
  /TABLE I56_2 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=I56_2 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
    TITLE='Cree usted que de septiembre 2010 a agosto 2011 la delincuencia en esta ciudad......'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

*****RECODIFICAR VARIABLE I57*******.

RECODE I5701 I5702 I5703 (98 thru 99=0) (ELSE=COPY) INTO I5701 I5702 I5703.
VARIABLE LABELS  I5701 'Alternativa 1' I5702 'Alternativa 2' I5703 'Alternativa 3'.
RECODE I5701 I5702 I5703 (0=SYSMIS).
EXECUTE.

*********Tabla: Frecuencia de la Pregunta 5.7 : CULES SON LAS TRES PRINCIPALES ACCIONES QUE DEBEN IMPLEMENTAR******.

FREQUENCIES VARIABLES=I5701 I5702 I5703
  /ORDER=ANALYSIS.

******Tabla: Frecuencia de la Pregunta 5.8 :SEGN SU CRITERIO CUAL ES EL MES QUE SE PRESENTAN MAS DELITOS EN ESTA CIUDAD*****.

FREQUENCIES VARIABLES=I58
  /ORDER=ANALYSIS.

********RECODIFICAR VARIABLES**********.

RECODE  I50901 I50902 I50903 I50904 I50905 I50906 I50907 I50908 I50909 
I50910 I50911 I50912 I50913 I50914 (1=1) (2=2) (7 thru 9=0) INTO I50901 I50902 I50903 I50904 I50905 I50906 I50907 I50908 I50909 
I50910 I50911 I50912 I50913 I50914.
VALUE LABELS I50901 I50902 I50903 I50904 I50905 I50906 I50907 I50908 I50909 
I50910 I50911 I50912 I50913 I50914 
1 'SI' 2 'NO'.
RECODE  I50901 I50902 I50903 I50904 I50905 I50906 I50907 I50908 I50909 
I50910 I50911 I50912 I50913 I50914 (0=SYSMIS).
EXECUTE.

****Generar Tablas y Resultados*****

*****Tabla: Frecuencia de la Pregunta 5.9 :POR TEMOR A SER VICTIMA DE ALGN DELITO DEJO....*****.

FREQUENCIES VARIABLES=I50901 I50902 I50903 I50904 I50905 I50906 I50907 I50908 I50909 I50910 I50911 
    I50912 I50913 I50914
  /ORDER=ANALYSIS.

*******Tabla: Frecuencia de la Pregunta 5.12 :POR CAUSA DE LA DELINCUENCIA DE SEPTIEMBRE 2010 A AGOSTO 2011, SU VIDA VIO AFECTADA.....*****.

FREQUENCIES VARIABLES=I512.

******Tabla: Frecuencia de la Pregunta 5.13 :CMO SE ENTERA USTED DE LO QUE OCURRE EN MATERIA DE SEGURIDAD PBLICA EN EL PAS Y CON QUE FRECUENCIA*******

FREQUENCIES VARIABLES= I51301A I51301B I51302A I51302B I51303A I51303B I51304A 
    I51304B I51305A I51305B I51306A I51306B.

******Tabla: Frecuencia de la Pregunta 5.14 :CONSIDERA USTED QUE EL TIEPO O ESPACIO QUE LOS MEDIOS DE COMUNICACIN DAN A LAS NOTICIAS SOBRE LOS DELITOS ES.....*****.

FREQUENCIES VARIABLES=I514.

******Tabla: Frecuencia de la Pregunta 5.17 :EN ESTA CIUDAD DE ACUERDO CON LOS OPERATIVOS  LLEVADOS A CABO POR EL GOBIERNO.....*****.

RECODE  I517 (1=1) (2=2) (8 thru 9=0) INTO I517.
VALUE LABELS I517
1 'SI' 2 'NO'.
RECODE  I517 (0=SYSMIS).
EXECUTE.

FREQUENCIES VARIABLES=I517.

******Tabla: Frecuencia de la Pregunta 5.18 :CONSIDERA USTED QUE LOS OPERATIVOS LLEVADOS.....*****.

RECODE  I518 (1=1) (2=2) (8 thru 9=0) INTO I518.
VALUE LABELS I518
1 'SI' 2 'NO'.
RECODE  I518 (0=SYSMIS).
EXECUTE.

FREQUENCIES VARIABLES=I518.

******Tabla: Frecuencia de la Pregunta 5.19 :CONOCE USTED O HA ESCUCHADO SI EN LOS ALREDEDORES.....*****.

RECODE  I51901 I51902 I51903 I51904 I51905 I51906 (1=1) (2=2) (8 thru 9=0) INTO I51901 I51902 I51903 I51904 I51905 I51906.
VALUE LABELS I51901 I51902 I51903 I51904 I51905 I51906
1 'SI' 2 'NO'.
RECODE  I51901 I51902 I51903 I51904 I51905 I51906 (0=SYSMIS).
EXECUTE.

FREQUENCIES VARIABLES=I51901 I51902 I51903 I51904 I51905 I51906.


****Este indicador se calcula como frecuencia de las variables antes mencionadas ya que describe el porcentaje de las personas que expresan su temor a ser vctimas****



