
**************************************************************************************************************
******SINTAXIS PARA CALCULAR LA PERCEPCIN DE LA CONFIANZA INSTITUCIONAL*****
*************************************************************************************************************

******CREAR CARPETA EN DISCO C CON EL NOMBRE  "INEC" Y COPIAR LAS BASES DE DATOS *****


***Abrir Base Informantes***.
GET 
  FILE='C:\INEC\victimizacion_informantes.sav'.

*Expandir a nivel de personas*.

WEIGHT BY FEXPP.

***********Recodificar variables**************.

RECODE I51501 I51502 I51533 I51504 I51505 I51506 I51507 I51508 I51509 I51510 I51511 I51512 I51513 I51514 (99=SYSMIS) (97=SYSMIS).
EXECUTE.

***Generar Tablas y Resultados****

* Tabla:  Media de la Percepcin de Confianza Institucional a Nivel Nacional Urbano *

FREQUENCIES VARIABLES=I51501 I51502 I51533 I51504 I51505 I51506 I51507 I51508 I51509 I51510 I51511 
    I51512 I51513 I51514
  /FORMAT=NOTABLE
  /STATISTICS=MEAN
  /ORDER=ANALYSIS.

****Clculo del Indicador Nacional - Percepcin de la Confianza Institucional***.

RECODE I51501 I51502 I51533 I51504 I51505 I51506 I51507 I51508 I51509 I51510 I51511 I51512 I51513 I51514 
 (1 thru 5=1) (6 thru 10=2) (ELSE=SYSMIS) INTO fiscala polica antinarcticos direccin violencia 
    comunitaria comisara interior justicia defensa consejo locales rehabilitacin medios.
VARIABLE LABELS  fiscala 'Percepcin Confianza Fiscala', Polica 'percepcin Confianza Polica Judicial', antinarcticos 'Percepcin Confianza Direccin Nacional Antinarcticos', 
    direccin 'Percepcin Confianza Direccin Nacional de Polica Especializada para nios, nias y adolescentes', violencia 'Percepcin Confianza Departamento de Violencia Intrafamiliar',
    comunitaria 'Percepcin Confianza Polica Comunitaria', comisara 'Percepcin Confianza Comisara de la mujer', interior 'Percepcin Confianza Ministerio del Interior/Gobierno', 
    justicia 'Percepcin Confianza Ministerio de Justicia', defensa 'Percepcin Confianza Ministerio de Defensa', consejo 'Percepcin Confianza Consejo de la Judicatura', 
    locales 'Percepcin Confianza Gobiernos Locales', rehabilitacin 'Percepcin Confianza Sistema de Rehabilitacin Social', medios 'Percepcin Confianza Medios de Comunicacin'.
EXECUTE.

VALUE LABELS fiscala, polica antinarcticos direccin violencia comunitaria comisara interior 
justicia defensa consejo locales rehabilitacin medios
1'Poca y Ninguna Confianza'
2'Buena y Total Confianza'.


*******CREAR PROVINCIAS Y CANTONES****

ALTER TYPE CIUDAD(A6).
EXECUTE.

STRING provin (A2).
COMPUTE provin = SUBSTR(CIUDAD,1,2).
VARIABLE LABELS provin 'Provincia Poblacin Total Estudiada'.
EXECUTE .

STRING cant  (A4).
COMPUTE cant  = SUBSTR(CIUDAD,1,4).
VARIABLE LABELS cant  'Cantn Poblacin Total Estudiada'.
EXECUTE.

VALUE LABELS provin
' 1' 'Azuay'
' 2' 'Bolvar'          
' 3' 'Caar '
' 4' 'Carchi'           
' 5' 'Cotopaxi'       
' 6' 'Chimborazo'   
' 7' 'El Oro            '
' 8' 'Esmeraldas'   
' 9' 'Guayas'         
'10' 'Imbabura'     
'11' 'Loja' 
'12' 'Los Rios'     
'13' 'Manab'        
'14' 'Morona Santiago'     
'15' 'Napo'           
'16' 'Pastaza'       
'17' 'Pichincha'    
'18' 'Tungurahua'  
'19' 'Zamora Chinchipe'    
'20' 'Galpagos'
'21' 'Sucumbos'  
'22' 'Orellana'       
'23' 'Santo Domingo de los Tschilas'       
'24' 'Santa Elena' 
'90' 'Zonas no delimitadas'.         
execute.


value labels cant
' 101' ' Cuenca'
' 102' ' Girn'
' 103' ' Gualaceo'
' 105' ' Paute'
' 106' ' Pucara' 
' 108' ' Santa Isabel'
' 109' ' Sigsig'
' 110' ' Oa'
' 113' ' Sevilla de Oro'
' 114' ' Guachapala'
' 111' ' Chordeleg'
' 115' ' Camilo Ponce Enrquez'
' 201' ' Guaranda'
' 202' ' Chillanes'
' 203' ' Chimbo'
' 204' ' Echeandia'
' 205' ' San Miguel'
' 206' ' Caluma'
' 207' ' Las Naves'
' 301' ' Azogues'
' 302' ' Biblian'
' 303' ' Caar'
' 304' ' La Troncal'
' 305' ' El Tambo'
' 307' ' Suscal'
' 401' ' Tulcn'
' 402' ' Bolvar'
' 403' ' Espejo'
' 404' ' Mira'
' 405' ' Montufar'
' 406' ' San Pedro De Huaca'
' 501' ' Latacunga'
' 502' ' La Mana'
' 504' ' Pujil'
' 505' ' Salcedo'
' 506' ' Saquisil'
' 507' ' Sigchos'
' 601' ' Riobamba'
' 602' ' Alaus'
' 603' ' Colta'
' 604' ' Chambo'
' 605' ' Chunchi'
' 606' ' Guamote'
' 607' ' Guano'
' 608' ' Pallatanga'
' 609' ' Penipe'
' 610' ' Cumand'
' 701' ' Machala'
' 702' ' Arenillas'
' 704' ' Balsas'
' 705' ' Chilla'
' 706' ' El Guabo'
' 707' ' Huaquillas'
' 708' ' Marcabeli'
' 709' ' Pasaje'
' 710' ' Pias'
' 711' ' Portovelo'
' 712' ' Santa Rosa'
' 713' ' Zaruma'
' 801' ' Esmeraldas'
' 802' ' Eloy Alfaro'
' 803' ' Muisne'
' 804' ' Quinind'
' 805' ' San Lorenzo'
' 806' ' Atacames'
' 807' ' Rioverde'
' 808' ' La Concordia'
' 901' ' Guayaquil'
' 902' ' Alfredo Baquerizo Moreno (Jujan)'
' 903' ' Balao'
' 904' ' Balzar'
' 905' ' Colimes'
' 906' ' Daule'
' 907' ' Durn'
' 908' ' El Empalme'
' 909' ' El Triunfo'
' 910' ' Milagro'
' 911' ' Naranjal'
' 912' ' Naranjito'
' 913' ' Palestina'
' 914' ' Pedro Carbo'
' 916' ' Samborondn'
' 918' ' Santa Luca'
' 919' ' Salitre (Urbina Jado)'
' 920' ' San Jacinto De Yaguachi'
' 921' ' Playas'
' 922' ' Simn Bolvar'
' 923' ' Coronel Marcelino Mariduea'
' 924' ' Lomas De Sargentillo'
' 925' ' Nobol'
' 927' ' General Antonio Elizalde (Bucay)'
' 928' ' Isidro Ayora'
'1001' ' Ibarra'
'1002' ' Antonio Ante'
'1003' ' Cotacachi'
'1004' ' Otavalo'
'1005' ' Pimampiro'
'1006' ' San Miguel De Urcuqui'
'1101' ' Loja '
'1102' ' Calvas '
'1103' ' Catamayo '
'1104' ' Celica '
'1105' ' Chaguarpamba'
'1106' ' Espindola'
'1108' ' Macar '
'1109' ' Paltas'
'1110' ' Puyango'
'1111' ' Saraguro'
'1112' ' Sozoranga'
'1113' ' Zapotillo'
'1201' ' Babahoyo '
'1202' ' Baba '
'1203' ' Montalvo '
'1204' ' Puebloviejo'
'1205' ' Quevedo '
'1206' ' Urdaneta'
'1207' ' Ventanas'
'1208' ' Vinces'
'1209' ' Palenque'
'1210' ' Buena Fe'
'1211' ' Valencia'
'1212' ' Mocache'
'1213' ' Quinsaloma'
'1301' ' Portoviejo '
'1302' ' Bolvar '
'1303' ' Chone '
'1304' ' El Carmen '
'1305' ' Flavio Alfaro '
'1306' ' Jipijapa '
'1307' ' Junn '
'1308' ' Manta '
'1309' ' Montecristi '
'1310' ' Pajan '
'1311' ' Pichincha '
'1312' ' Rocafuerte'
'1313' ' Santa Ana'
'1314' ' Sucre'
'1315' ' Tosagua'
'1316' ' 24 De Mayo'
'1317' ' Pedernales'
'1318' ' Olmedo'
'1319' ' Puerto Lpez'
'1320' ' Jama'
'1321' ' Jaramij'
'1322' ' San Vicente'
'1401' ' Morona '
'1402' ' Gualaquiza '
'1403' ' Limn Indanza '
'1404' ' Palora '
'1405' ' Santiago '
'1406' ' Sucua '
'1407' ' Huamboya'
'1411' ' Pablo Sexto'
'1412' ' Tiwintza'
'1501' ' Tena  '
'1507' ' Quijos'
'1503' ' Archidona '
'1504' ' El Chaco'
'1601' ' Pastaza'
'1602' ' Mera'
'1603' 'Santa Clara'
'1701' ' Quito'
'1702' ' Cayambe'
'1703' ' Mejia'
'1704' ' Pedro Moncayo'
'1705' ' Rumiahui'
'1707' ' San Miguel De Los Bancos'
'1708' ' Pedro Vicente Maldonado'
'1709' ' Puerto Quito'
'1801' ' Ambato'
'1802' ' Baos De Agua Santa'
'1804' ' Mocha'
'1803' ' Cevallos'
'1805' ' Patate'
'1806' ' Quero'
'1807' ' San Pedro De Pelileo'
'1808' ' Santiago De Pillaro'
'1901' ' Zamora'
'1902' ' Chinchipe'
'1905' ' Yantzaza'
'1908' ' Palanda'
'1906' ' El Pangui'
'1907' ' Centinela Del Condor'
'2001' ' San Cristobal'
'2003' ' Santa Cruz'
'2101' ' Lago Agrio'
'2103' ' Putumayo'
'2104' ' Shushufindi'
'2105' ' Sucumbios'
'2106' ' Cascales'
'2201' ' Orellana'
'2203' ' La Joya De Los Sachas'
'2204' ' Loreto'
'2301' ' Santo Domingo'
'2401' ' Santa Elena'
'2402' ' La Libertad'
'2403' ' Salinas'
'9003' ' Manga Del Cura'
'9004' ' El Piedrero'.
EXECUTE.


**Creacin de la Variable Regin Natural**.

IF (provin >= ' 1' AND provin <= ' 6') rn =1. 
IF (provin >= ' 7' AND provin <= ' 9') rn =2.
IF (provin >= '10' AND provin <= '11') rn =1.
IF (provin >= '12' AND provin <= '13') rn =2.
IF (provin >= '14' AND provin <= '16') rn =3.
IF (provin >= '17' AND provin <= '18') rn =1.
IF (provin = '19') rn =3.
IF (provin >= '20') rn =4.
IF (provin >= '21' AND provin <= '22') rn =3.
IF (provin = '23') rn =1.
IF (provin = '24') rn =2.
IF (provin = '90') rn =5.
 
VARIABLE LABELS rn 'Regiones Naturales'.

VALUE LABELS rn
    '1' 'REGIN SIERRA'
    '2' 'REGIN COSTA'
    '3' 'REGIN AMAZNICA'
    '4' 'REGIN INSULAR'
    '5' 'ZONAS NO DELIMITADAS'.


***Generar Tablas y Resultados****

*****Nota: Los rangos utilizados para medir el nivel de percepin de confianza institucional son( 1-5 Poca-Ninguna Confianza, 6-10 Confianza-Total Confianza).

*****Tabla: Nivel de Confianza que tienen las personas en las instituciones a nivel Nacional Urbano.*****

***Cmo calificara usted el grado de confianza que tiene en...****
 
FREQUENCIES VARIABLES= fiscala polica antinarcticos direccin violencia 
    comunitaria comisara interior justicia defensa consejo locales rehabilitacin medios.

*Frecuencias Totales de Percepcin de la Confianza institucional a nivel Nacional Urbano (Escala: 1 al 10)*.

FREQUENCIES VARIABLES=I51501 I51502 I51533 I51504 I51505 I51506 I51507 I51508 I51509 I51510 I51511 
    I51512 I51513 I51514
  /ORDER=ANALYSIS.

*Percepcin de la Confianza institucional a Nivel Nacional Urbano segn Provincia*.

SORT CASES  BY provin. 
SPLIT FILE LAYERED BY provin. 
FREQUENCIES VARIABLES=I51501 I51502 I51533 I51504 I51505 I51506 I51507 I51508 I51509 I51510 I51511 I51512 I51513 I51514 
  /FORMAT=NOTABLE 
  /STATISTICS=MEAN 
  /ORDER=ANALYSIS.
SPLIT FILE OFF.

* Percepcin de la Confianza institucional a Nivel Nacional Urbano segn Regin*.

SORT CASES  BY rn. 
SPLIT FILE LAYERED BY rn. 
FREQUENCIES VARIABLES=I51501 I51502 I51533 I51504 I51505 I51506 I51507 I51508 I51509 I51510 I51511 I51512 I51513 I51514 
  /FORMAT=NOTABLE 
  /STATISTICS=MEAN 
  /ORDER=ANALYSIS.
SPLIT FILE OFF.

*****Este indicador se calcula como una frecuencia de las variables antes mencionadas ya que describe la confianza de las personas en las diferentes instituciones encargadas de velar por la seguridad ciudadana***

